Welcome

Navigation: Introduction >

Welcome

 Return to chapter overview

Field Track

(Est. 1997)

Version: 3.0

(Help File Version: 3.0.0.120)

Welcome to version 3 of Field Track, the arable farm crop recording/management program for Windows®.

Please take the time to read this help file/manual to be sure you get the most from the powerful tools in Field Track.

Field Track has been specifically written to be fast, powerful and simple, however many new features require some degree of reading and understanding to gain the best from the program. This help file is comprehensive and includes images of every screen you are lightly to see within Field Track. Make use of this great Field Track resource.

"Inspired by farmers. Written by a farmer. Field Track is unique both in concept and presentation."

Thank you for choosing Field Track to store your crop records.

RedKiteIT Development Team


History

A Brief History Of Field Track

Navigation: Introduction >

A Brief History Of Field Track

 Return to chapter overview

Field Track actually started it's life as something called "Field Base" and was written on an Amiga for our own use. This would have been around 1993/1995. It was very basic in what it did and certainly very simplistic compared to the recent versions of Field Track. The Amiga version of Field Base was used on this farm extensively. The general idea and layout of Field Track was to simplify data input, as well as present the information you needed quickly. The early versions of Field Track paved the way in this endeavour and the concepts have stood the test of time. Speed and simplicity.

1996 we were commissioned to produce something better. At the time crop recording programs were expensive to own and operate. The available choice was also limited. "Field Base" was thus written for the PC. The PC was coming of age in the consumer market but development languages were limited.

1997 the Web/Internet took off and so did computers in agriculture. A few more crop recording programs surfaced but the prices remained high. Not only that but support was also lacking for one reason, or another. The medium (The Internet) was starting to come into its own for people to better understand computers but the agricultural computer field seemed to be dragging its feet in both software function and support. Even today some software still appears to be difficult and complex to use. Getting free demos of software was impossible at the time and still stories of support headaches were coming to light. The last thing a budding computer user wants is high priced software, as well as difficult programs to use that require massive yearly support costs to fathom. Some of the best tools in the computer field are usually, but not always, the cheapest. Computer software is also supposed to be written to make its use 'simple', or as easy as possible. Computer software 'can' be written to be difficult to use, thus aiding in the selling of support contracts. RedKiteIT believe in the reverse. Computer software should be made as simple to use as can be afforded in the environment it has to work within. A complex subject/procedure will always remain complex but where possible software should be written to reduce any possible support issues.

Late 1997 we'd had enough of this and decided that if 'they' were not going to alter, we might as well write our own software (again) but this time bring it to the farming community more effectively. Both versions of "Field Base" were well tested, so it did not take too long to knock up a basic 'model' for a software program. The underlying goal was to bring back memories of what 'computers' used to be like: software that made life easier and didn't require a massive support overhead. "Field Track" was thus born. Field Track had a few tasks in mind when released: Simple to use and affordable. Back then Field Track used the Internet for marketing, distribution and support. This made the supporting infrastructure cost effective for us and these cost saving we could pass on to our customers. Today the Internet is viewed as utility like power and gas.

Over the next few years, Field Track received a great amount of user feedback and over the years upgrades made the final version quite a lot more powerful than the original. We knew the 'interface' was a winner and we know Field Track users did too. New computer users quickly got going with Field Track and more advanced users welcomed the speed by which data/information was available and can be input in the system. Field Track is not the kind of software a business uses everyday, so it is important the user can quickly remember how to do certain tasks.

2000 it was decided that the current version of Field Track had come to the end of its useful life. It was written in Visual Basic 3 and used a MS Access database. As Windows® 98/ME and NT/2000/XP were now coming on the scene, Visual Basic was starting to become a support nightmare. The Operating System was starting to mess with people's programs too much and breaking functionality. It was decided that writing a new version of Field Track would be best done in Delphi. The advantage this gives Field Track is that it does not rely on any system files with the install. As soon as your PC is up and running, so is Field Track. No worries about which version of a DLL file you have. No worries about overwriting a file with the wrong version when installing some other software, etc.

The next decision was whether to remain with MS Access as the underlying database engine. This was also researched and MS made mention that it was moving off ADO/MDAC software support in the future, so that seemed a limited plan. Access, as with so many database systems, also required system files installed on your system. At every turn it seemed MS were simply too unstable in its choices for the future. It was decided we wanted a fast and independent database engine, with scope for future potential. The database engine picked is all embedded within Field Track and thus requires no other support files installed on your machine!

The result from all this decision making is a completely self contained software project with absolutely no dependencies. The prove is that Field Track has worked for over twenty years with no faults, or database corruptions and has seen 8 Windows operating systems come and go!

2017 RedKiteIT took over development of Field Track and commenced to implement a few needed tweaks and much needed face lift that better aligned it with the latest versions of Windows. It was also decided to change the pricing structure to better reflect the excellent development and support services offered by Field Track.

Please review the "Features" page to see what this latest version of Field Track offers...

"Field Track has many years development and a commitment to bringing simple, yet powerful, software to the farming community. In Field Track we hope you enjoy this software and your continued support is what makes it all possible."

RedKiteIT Development Team


Features

Navigation: Introduction >

Features

 Return to chapter overview

Field Track Features

(Some features may only be available to Active Subscription users)

Field Track uses powerful and often unique design concepts to bring arable field recording, cost effectively, to your computer. Whether you are a farmer, agronomist, business manager, contractor, or bureau service Field Track offers you the tools to do the job!

·Unmatched simplicity and value.

No other product offers the simplicity, power and cost effectiveness. Field Track uses unique screen designs to bring your figures to you rapidly and enable you to take advantage of some of the best data input and extraction systems available. Field track can be as simple or as complex as you wish.

·Extremely fast and robust database system.

With a robust and fast database our unique design means information is available to you as soon as you enter Field Track. No need to pull off reports to see how your farming enterprise is performing!

·Designed to be 'Windows® Proof'.

No support DLL files are used within Field Track, so as soon as Windows® works, so does Field Track. No worries about installation, or corrupt Windows® files. Field Track is a completely self contained system using the latest technology and database developments to bring you fast record keeping.

·All records can be edited and corrected. With Field Track's unique design, errors are quickly noticed and easily fixed.

·Record four input cost types and three income types.

Seed, fertiliser, chemical and misc. costs are used to create a gross margin. Fixed costs can be seen against your gross margin. Main income is based on a "Sales Crop" and field area, or yield. Secondary and misc. incomes are based directly on the field.

·Easy field budget tool. Your budget figures are always there to monitor your performance.

Record budgets for all your costs and have them displayed when reviewing your records. "Adjusted Fixed" costs can also be included

·Advanced management features to compare costs within a season, or across many seasons. Compare any enterprise and review up to 20 years of averages.

·Advanced batch entry system. Field Track offers the fastest and most comprehensive batch input system of any crop recording program.

Apply records to more than one field and selectively alter dates, times and more per field.

·Build commonly used database tables with information from which to fill your application records.

·Machine costs database. (Active Subscription Users Only)

·"Handy" reference pricing database.

·Fully integrated stock control. Multiple store, location, or differing prices. Field Track offers a simple yet powerful answer to stock control.

Stock control can be engaged, or not, as the user so desires.

·Spread some costs across more than one year. Stock controlled products can not be spread across years.

·Storage and Equipment database.

Record any information you wish. Machinery servicing records, NRoSO points, grain store temps. You name it and Field Track will allow you to store it in this handy database. Record useful ACCS and general information on a seasonal basis.

·Supports ACCS, LERAPS, COSHH requirements and more.

·Maintains and makes "Gross Margin" easy work. Field Track is constantly calculating your gross margin figures and is the only crop recording application which presents this information, as soon as you start the program. Instant figures, as well as, allowing you to quick relate to the information and pick out mistakes.

·Displays "Costs/Tonne and "GM/Tonne".

·Easily see information in another field area measurement. Field Track is able to maintain a single conversion factor, so useful information is constantly displayed in another area measurement.

Export information to many different file formats allows integration with any PDA system for data export, as well as interactive PDA use. Excel, CSV, Access, MS Works, HTML and PDF to name a few. Some export options are only available to Active Subscription users. Take your field information out with you n a PDA device, as well as use a PDA (or laptop) to create, or edit information out in the field. Field Track uses a unique and open export/import format, which works with any PDA, or computer system.

·Record soil sample information.

·Record and analyse fertiliser nutrient input. Set up your fertiliser, or manure nutrient levels and Field Track will keep a constant record of what you have applied.

·Integrated report writer system.

Only available to Active Subscription users. Powerful and expandable report writer system to create any report you wish. Field Track provides a unique reporting system. All reports were in fact designed within Field Track itself. This means new reports are easily created and distributed to all users and Active Subscription users can create their own reports, as well as share them with other users. New reports can be loaded directly into your report database.

·Tag fields by holding farm, owner and output dated records to enable reports for contractors; i.e., invoices.

·Interactive display grids.

Many display grids can be customised to display more, or less information by drop and dragging column headers. Display grid columns can be moved, re sized and used as the basis for grouping your information. Active Subscription users can further print out their creations. Common designs can also be saved for later 'quick' use, as well as shared with other Field Track users. This unique feature to Field Track allows users to create quick ad hoc reports directly on the screen.

·Interactive screen layouts.

Users can create display grid background colours, as well as design display grid layouts. Active Subscription users can save these to disk for other Field Track users.

·Free upgrades directly from the Internet. Field Track believes you should always be on the latest version.

Never be without the latest version straight from the Web!

·Latest news from the Internet.

Keep up to date with recent news from Field Track through the Internet.

·Import agronomy information from leading agronomist packages.

·Web Links

Access and save useful web addresses.

·View records in complete chronological order. (Active Subscription Users Only). Powerful display and design system to present all your information in a single screen. Useful for whole farm exporting of records.

·View and/or edit cropping history.

·Maintain harvest records. Maintain combine, batch drier and continuous drier records with ease.

·Basic field area mapping/measurement tool. Quick and simple map measuring.

Field Track can use scanned images as the basis for basic mapping and area measurements.(Active Subscription Users Only).


User Comments

Navigation: Introduction >

User Comments

 Return to chapter overview

A Selection Of User Comments:

"Simplicity is the common theme within Field Track..." "...represents excellent value for money."

Profi International

"Simplicity is the key to Field Track crop recording software - simplicity of layout, simplicity of data entry and simplicity of data interpretation..." "...to-date we've been impressed."

Profi International

"Extra easy to use and easier still to understand..." "...is very much for the next and less generous looking century."

Peter Hepworth - Arable Farming

"Excellent value for money , probably the best crop recording programme available for ease of use."

H. J. Farmer

Field Track 2 is a big improvement with plenty features... I am very happy with Field Track..."

A. H. Farmer

"Cheap with good backup"

J.C. Farmer

"Excellent"

W. S. Farmer

"If only all support was this good"

F. B. Farmer

"Simple user interface. Very low cost... Support is excellent I cannot fault it"

S. P. Farmer

"The best features are its ease of use, excellent backup and being able to access the information that you want... I think that the quality of Field Track is very good. The support is excellent as you are available whenever you seem to be needed even when busy. Keep up the good work."

J. P. Farmer

"Relative simplicity of operation. Enables me, a complete novice to computing, to keep crop records fairly successfully with not too much difficulty."

D. P. Farmer

"The general simplicity of use that overlays a complex, yet rewarding, program. The addition of the stock recording side has tightened up the cost allocation to fields against what is actually in the shed... Quality, especially for the price, is amazing. Support from the "Field Track" and yourself is great."

R. C. Farmer

"Fairly idiot proof."

R. S. Farmer

"Brilliant software at a great price."

J. T. Farmer

"The cost of Field Track is excellent especially considering all the quality features of the programme. Also the speed of assistance from Charles himself should any help be needed. Also the effort taken to include any new requests anybody has... Excellent."

S. M. Farmer

"Ease of use. Advanced interface making it far easier to move around. Ability to produce nearly any report you might need... Field Track has better recording and reporting abilities than rivals costing ten times the price... The support that is provided through the Field Track is second to none, you are never left on your own to sort any problem and can sometimes help a fellow member to fix theirs."

K. W. Farmer

"Ease of data entry and the ability to delete/amend errors easily and quickly. The reporting facility in the Active Subscription version is very good."

S. P. Farmer

"I am very pleased with the overall product."

D. M. Farmer

"Looks good on the screen and simple to use. Useful set of reports... Support is excellent."

W. B. Farmer

"I like all the features of Field Track from the field recording to the planner"

D. R. Farmer

"Versatility... Excellent support."

W. R. Farmer

"I find the cost the best aspect and have found I can do most of the things I want to do easily. So quality is good and most things catered for. I think it is good value and progressive"

S. W. Farmer

"Simplicity with advanced features which you can use as you want."

R. R. Farmer

"Support is first class"

H. L. Farmer

"Congratulations on what looks like an excellent product."

P. S. Farmer

"Field Track is a fast, logical and easy to use program which actually encourages you to keep your field records up to date."

R. B. Farmer

"It is a great package and it has certainly made me more aware of just what I'm spending."

D. S. Farmer

"I have had a look at your crop recording program and was impressed."

P. C. Farmer

"It didn't take me long to realise it is a good product you are offering at a very reasonable price. A refreshing change and I shall certainly be recommending your product to others."

N. P. Farmer

"I have downloaded your shareware version and I am most impressed."

M. R. Farmer

"Field Track is proving a real help with the record keeping, not just with the ACCS but with costs and COSHH as well. Thanks."

T. K. Farmer

"I am now getting the hang of 'Field Track' and appreciating what a superb system it is. How do you do it so cheaply?"

D. B. Farmer

"Having been a complete beginner with computers, I have found Field Track ideal to learn...." "It has also focused my arable costings in these difficult times."

C. G. Farmer

"Field Track. What can I say. Pure simplicity. Up until mid November I had no computer experience whatsoever but realised that it was time to look at computerising the farm field records. I have looked at various software packages. Some costing hundreds of pounds. From all of these I have chosen 'Field Track'..." "A few days looking and playing and trying to 'Get my head round it'. A quick phone call to Charles and I was soon on the right track; i.e., approximately two hours and 24 fields (one farm) fully entered onto the system; including seed, fertiliser rates, slug pellets, lime, etc, etc. In conclusion; if I can do it anyone can..."

C. H. Farmer

"As a non-computer literate farmer I found the programme relatively easy to use and the more information I enter the easier it becomes."

N. A. Farmer

"This computer, after overcoming considerable resistance on my part, has developed into an essential tool in our office. Mainly because of the use of your Field Track program which is used almost daily..." "One of the best features of Field Track is the back up and support from yourself and the knowledge that we will not be ripped off. Thanks for all the help."

T. K. Farmer

"Third year of Field Track recording." "Simply the best."

J. S. Farmer


Using This Help File

Navigation: Introduction >

Using This Help File

 Return to chapter overview

Field Track "Help" File

The Field Track help file is a powerful addition to your understanding of Field Track. Please take a moment to appreciate its advantages over previous help file systems:

Hide

This hides the "Contents/Search/Favorites" tabs.

The Field Track help file also offers several print options; the current page, or the whole topic depending if you have a page, or a topic selected in the "Contents" list.

Contents

This is your index, or table of contents.

Search

This allows you to quickly search the entire help file for a string. For example we want to know how to see a previous season. Searching for "season" will present several options. Those ranked "1" and "7" will detail how to do what we want. Field Track will also highlight all references, on any page, of the string you were searching for.

Favourites

This is where you can "Add" useful pages for later reference. Pressing "Add" when looking at the page of interest will add it to your list. You can also right-click and "Rename" your listed entries to make more sense to you.

The Field Track help file integrates with Field Track and some screens have "Help" buttons and some screens allow you to press "F1" to get related help.


Installation/Upgrade

Navigation: Installation/Configuration > Installation/Upgrade >

Installation/Upgrade

 Return to chapter overview

Installation/Upgrade

Installation

Installation of Field Track could not be simpler. Simply follow the installation prompts of the installation program. After installation run Field Track from the "Start" - "Programs" menu, or the "Desktop" shortcut and it will detect whether you have no data and will ask you to either create a new set of records, upgrade from an older version of Field Track, connect to a network folder, or allow you to restore from a back-up file.

By default Field Track installs on your main drive (C:) under the folder "Field Track". Within this folder it looks for a file called "Config.ini" (a text file) which tells Field Track the location of the "Data" folder. Within this "Data" folder resides all your database tables, as well as a file called "FTConfig.ini" (another text file) which contains all your settings, current year, etc.

Changing (New) Computer:

If you change your computer or hard drive moving Field Track is simple and does not require re-installation. Simply copy the Field Track folder (assuming the Data folder is located in the same place) from your old computer onto a USB stick. Copy the folder to the new computer onto the same drive as the old computer. You only then need to create a shortcut on the Desktop to point to the Field Track application. As long as the Config.ini text file points to a valid folder with your information Field Track will work.

When Field Track starts it looks for a file called "Config.ini" which contains where the Field Track database files exist. If either the "Config.ini" file, or the database files file cannot found the below screen will appear asking you to select one of the options:

Select the option you want and then press the button, which will reflect your choice:

Create

Creates a completely new and blank database of field records. Use this option if you are installing Field Track for the first time. You can also use this option to quickly create an installation and then restore your records from a Field Track back-up file.

Upgrade

Upgrades your old Field Track 1.17.20 data files to new Field Track system.

If you are upgrading from Field Track 1.17.20 can use the "Upgrade" option when you first run Field Track.

Upgrade (From 1.17.20)

Be sure not to install Field Track in your old Field Track folder if you are upgrading.

"Close this window to "Restore" records":

Click on this text to go back to the Field Track start screen where you can select the "Restore" option:

* This version of Field Track will only update your records if you are upgrading from version 1.17.20 of Field Track.

To upgrade from a previous version of Field Track select the "Upgrade" option. You will be then asked to locate your old Field Track folder. By default this should: "C:\CCI\Fieldtrc\". If this is not where you installed your previous version of Field Track then locate and select the correct folder.

Field Track will ONLY upgrade from version 1.17.20 of Field Track. If your previous version of Field Track is not the 1.17.20 version of Field Track please download and install this version, as well as run it before attempting to upgrade to this version of Field Track:

Field Track Downloads

If your upgrade fails please contact RedKiteIT. Due to the way this version installs and upgrades it does not affect your old pre-version 2 data files.

Field Track 1.17.20 Upgrade Issues:

Field Track 2 is quite a bit different to any previous version of Field Track. In the upgrade process some data is not converted:

The Diary information is not moved to the new version of Field Track. This is mainly due to the totally new diary system in Field Track 3.

Datasets and Global Search information is not converted to the new version. Field Track 2 uses a completely different database and the old Dataset and Global Search data simply is not compatible.

The "Pricing Database" is converted and is functional, however the conversion is only provided so Field Track users can progress to the new stock control system. Future upgrades may not fully support the "Pricing Database".

Error When Upgrading/Creating New Database

Some machines may get an error that "UpgradeFT.exe" cannot be found. This is a very specific and odd error to encounter. To cross this bridge, close Field Track and locate the Field Track folder using "My Computer" - ("C:\CCI\Fieldtrack\"). In this folder they will be two "*.bat" files called: "FTCreate.bat" and "FTUpgrade.bat". One creates a new database and the other upgrades your old Field Track database files. Double-click the respective ".BAT" file and continue. Once complete you will be able to run Field Track correctly.

Network

Allows you to install Field Track anywhere on your network, or computer and link the data files to a single installation somewhere else on the network, or computer. You will need to double click on the "Data" folder within the new Field Track folder. To use this function you must have used "Create", or "Upgrade" somewhere else on your system to then point this installation to the folder which contains your data. This feature can also be used to create the "Config.ini" file should it be corrupt, by pointing to the folder where your data is held.


Colour Settings

Navigation: Installation/Configuration > Configuration >

Colour Settings

 Return to chapter overview

Colour Settings

Theme

You can change the look and feel of Field Track by selecting different themes.

The installation does not include all the available Themes. "Download Themes" will download all the available themes.

Display Grid Background

Above many of the display grids is a grouping section where a column can be dragged to group information by that column. Ideal for reporting and printing. This feature allows you to select an image that will be stretched to fill this area. The "Clear" option will revert the imagery to the default.

List Colour

This sets the colour of some lists within Field Track.

Default Layout

The "Advanced" interface can create screen layouts and you can select the default layout to load when you start the "Advanced" interface. If you want the "Advanced" interface to start as a maximised window on your Desktop, then create a Screen Layout and save this to your layout database and use it as a default setting here.

Splitter Bar

Change the colour and depth of any splitter bars used to resize the screen layout of Field Track.

Field Track On USB Stick

If you install, or move Field Track to a USB stick this setting will assume the data files are located on the USB stick (or more specifically in a folder called "Data" in the folder the Field Track application resides. This makes Field Track handy for using on multiple devices, as the application and data go together. Care should be taken using USB stick mode, as you have to be sure backups are taken off the USB stick periodically as the loss of the USB stick may well mean the loss of all your records also.


General Settings

Navigation: Installation/Configuration > Configuration >

General Settings

 Return to chapter overview

General Settings

Default System

You can set the Field Track starting screen to auto select whichever interface you wish to use and the time delay before selecting it. The starting screen requires a time delay in case you may need to use the "Restore" function to recover your data.

Tool Tips

Switch Window's Tool Tips off and on. Tool tips are little yellow hint fields that pop-up when your mouse is over a control, or button. They help you to learn about Field Track, but can become troublesome when you know what you are doing.

Bubble Tool Tips

Switch on/off the fancy Tool Tips. If you have them on then you can tell Field Track where to display the hint bubble.

Tool Tip Timeout

How long a tool tip will display for. The default is 5000 milliseconds, which is 5 seconds.

Area Comparison

Enter your area conversion factor figure. Defaults for Acres and Hectares are provided. If you enter your main data in Ha then you can use this to display your information, at key points, in Ac. Your conversion factor needs to be a multiple.

Field Info Caption

Alter the display caption for the field information tab.

Field Season Caption

Alter the display caption for the season field list tab.

Preview Settings

Your field and application display grids can display a 'Preview' ("Show Preview") field. You can tell Field Track which database field to show and how many lines the 'Preview' should be.


Back-up Settings

Navigation: Installation/Configuration > Configuration >

Back-up Settings

 Return to chapter overview

Back-up Settings

General Back-Up

This is a secondary option for backups. By default whenever you close Field Track you can create a compressed Zip file of your backups. If this option is selected, Field Track will copy all your data files to another folder. By default this will be in the 'Data' folder wherever your data files are. Use the option below to tell Field Track to place these files in a location outside the Field Track's installation folder as a safe guard. Selecting this option will not evoke a 'Yes/No' request. The task will be done regardless of any other settings. This a secondary and fast method of backing up your records.

ZIP Back-Up

This makes your "Auto back-Up File" a zip file. You can select a level of compression to compromise back-up speed and file size. A value of 6, or 7 offers good speed for only a slight increase in the resulting file's size on the disk. ZIP files can multi-span small floppy disks if the file size is greater than the available free space on the disk.

Incremental

This will make incremental backups. 10 files in total. 0 to 9 in a rotating pattern. This feature safeguards not changing the backup file name and overwriting a good backup with a faulty version. It is recommended this feature is switched on.

Auto Back-Up File

You can tell Field Track the default path and file you wish to use for your Zipped back-up file.

General Back-Up Folder

Inform Field Track of the folder you wish to use for your "General Back-Up" copies. This folder will simply receive an exact copy of your data folder and its contents.

** None of the above options make backups your report database files, as your report database is seldom altered, however an option is available within Field Track to make a back-up of your report template databases.

Closing Field Track:

When Field Track closes you will be given several options:

Back Up & Close:

Field Track will offer you a file name and location to save a compressed zip file of your data files. It is advised this is placed in a different folder to Field Track. The increment system will also increment the file names so you do not over write a good back up with a bad one.

Close:

This simply closes Field Track and no back up is taken. Useful when you have faults with your data and you do no want to over write good back up files.

Field Track:

This option returns you into Field Track.


Main Income

Navigation: Installation/Configuration > Configuration >

Main Income

 Return to chapter overview

Main Income

You can review Main Income here:

Main Income in Field Track is not field specific and leads to some confusion. It is a basic concept but can be confusing to grasp. Please take the time to understand it in this help file to get the best from Field Track.

Area Based

This is the default method used in Field Track as it will always work as a field will always have an area. The resulting main income, however, will not vary to the field's performance. "Yield Based" would be the more realistic.

Yield Based

Allocating main income as a percentage of the total yield will mean the income varies to match the field's performance, however, this assumes the field has a "Sales Crop" and a yield. Your yields do not have to be accurate for the feature to work.


Email Settings

Navigation: Installation/Configuration > Configuration >

Email Settings

 Return to chapter overview

Email Settings

Email Address

Your email address.

Your Name

Your name.

SMTP Server

Field Track will need the SMTP (Outgoing Email) server address of your ISP to use the email functions provided within Field Track. You can find your ISP's SMTP server from your email software's account settings for your email details. Copy it here. Field Track only uses email functions at your request. Currently this is only for the "Send Feedback Email" under the "Help" menu, as well as "Registration" options. At no other time will Field Track send any emails. Field Track uses the Internet extensively for upgrade and support, so will require access through your firewall system.

** There is no need to configure Field Track to use your email system - so you can ignore these settings.

Diary Settings

This feature is only available to users with an active subscription and allows you to have Field Track check your diary records each time you start Field Track. The days counter tells Field Track to display all records x number of days before and after today's date.


Nutrient Labels

Navigation: Installation/Configuration > Configuration >

Nutrient Labels

 Return to chapter overview

Nutrient Labels

You can label four extra nutrient fields to your specific requirements. These are global labels for all fertiliser nutrients in all fertiliser records.


Backing Up/Restoring Records

Navigation: Backing Up/Restoring Records >

Backing Up/Restoring Records

 Return to chapter overview

Backing Up/Restoring Records

Field Back-Up Systems

Field Track has a selection of back-up routines. Some are auto, or semi automatic configured through the Field Track configuration system:

Field Track also offers individual manual back-up options on the main interface screens.

Automatic Back-Up System

These are found in your configuration settings and will activate whenever you close, or swap from/to the Standard, or Advanced screens of Field Track.

Your automatic back-up options are available in your "Configuration Settings" under the "Options" menu

General Back-Up

This is a secondary option for backups. By default whenever you close Field Track you can create a compressed Zip file of your backups. If this option is selected, Field Track will copy all your data files to another folder. By default this will be in the 'Data' folder wherever your data files are. Use the option below to tell Field Track to place these files in a location outside the Field Track's installation folder as a safe guard. Selecting this option will not evoke a 'Yes/No' request. The task will be done regardless of any other settings. This a secondary and fast method of backing up your records.

ZIP Back-Up

This makes your "Auto back-Up File" a zip file. You can select a level of compression to compromise back-up speed and file size. A value of 6, or 7 offers good speed for only a slight increase in the resulting file's size on the disk. ZIP files can multi-span small floppy disks if the file size is greater than the available free space on the disk.

Incremental

This will make incremental backups. 10 files in total. 0 to 9 in a rotating pattern. This feature safeguards not changing the backup file name and overwriting a good backup with a faulty version. It is recommended this feature is switched on.

Auto Back-Up File

You can tell Field Track the default path and file you wish to use for your Zipped back-up file.

General Back-Up Folder

Inform Field Track of the folder you wish to use for your "General Back-Up" copies. This folder will simply receive an exact copy of your data folder and its contents.

** None of the above options make backups your report database files, as your report database is seldom altered, however an option is available within Field Track to make a back-up of your report template databases.

Manual Back-Ups

Field Track offers two back-up options.

"Back-Up Records" offers two options; back-up your records, or backing up your report template creations.

Your report template database can become quite large and seldom alters, so you can back this up whenever you think it is appropriate.

Backing up your records is done through a ZIP file format and will use your configuration setting's compression level.

Restoring Records

Restoring records depends more on your circumstances of data loss than a set procedure of recovery. As long as you have either a back-up file, or a set of records in another folder using the "General Back-Up" facility, then Field Track can be restored.

The first option is to use the "Restore" button on the starting splash screen.

However this may not immediately be available if Field Track cannot find the required files. You may have to close the creation/upgrade requester to regain access to the "Restore" button.

Another possible option is to create a blank set of records and then access the "Restore" options from the main screen "File" menu. Any restore option will overwrite any files created in a creation process.

You can restore either from your "General Back-Up" folder, or from an "Auto Back-Up" ZIP file. Of course you can also find a manually created ZIP file. Field Track defaults to looking for ZIP files, however you can change the "File of type" to CAB in the file requester to find your CAB files.

Field Track uses a file called "Config.ini" in the Field Track folder to know where your '"Data" files are stored. Should this be missing, as can happen if you have not used a 'Create', or 'Upgrade' installation option, then the "Restore" function will re-create the file and assume your "Data" folder is in the folder where you started Field Track.

Closing Field Track:

When Field Track closes you will be given several options:

Back Up & Close:

Field Track will offer you a file name and location to save a compressed zip file of your data files. It is advised this is placed in a different folder to Field Track. The increment system will also increment the file names so you do not over write a good back up with a bad one.

Close:

This simply closes Field Track and no back up is taken. Useful when you have faults with your data and you do no want to over write good back up files.

Field Track:

This option returns you into Field Track.


Adding A Field

Navigation: "The Basics" >

Adding A Field

 Return to chapter overview

Adding A New Field

Standard Interface

Select the "Field List" tab of your season records:

Then press the "Add" button:

Advanced Interface

Select the "Field List" which relates to the "Season" you wish to add the field:

Then press the "Add" icon button under the respective field list, which will create a new field:

All these buttons follow the same pattern from left to right:

"Add", "Edit" and "Delete".

Entering Your Field Information

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

All fields should have a unique name.

Holding Farm

Allows you tag the field to a holding for future searching/listing.

Owner/Customer

Allows you to tag the field to an owner, or customer for future searching/listing. This system is also used to store common information like the sprayer used on the field and operator. Whenever a new application is created on this field some information is taken from this system to automatically fill in the application for you.

Areas

The "Area Cropped" is the only figured used by Field Track to calculate costs. All other areas are provided for information only. The "IACS Area" is used in the graph system, so you can better calculate your area percentages.

Notes

You have two types of notes. The permanent note will remain on the field across all seasons. The yearly note will not display on next year's records.

Analysis Codes

Analysis code types work similar to the notes. Analysis codes allow you to add in information (unique text strings) that allow you to find the field(s) at a later stage. Create a unique text string for first wheats, or agronomists, for example.

Buffer Zones

Each field has a unique buffer zone description and you can enter this here. This information is placed in all chemical applications for that field by default so you do not have to keep repeating common information.

Base Field

Cropping history uses this base field number to relate the field's history. Every time you split a field all parts maintain this base field number. Unless you specifically want to edit this number it is suggested you leave it blank and let Field Track populate it. You can re-edit any field and correct this number if required.

IACS

Check this box if you wish the field to be counted in your IACS area measurements. This setting needs checking each time you create a new year of course.

Pictures

This gives you access to the picture database for this field. Active subscription users can also transfer images stored in the database to the Map Measure system.

Soil

You can store a single soil record for the field here.


Application Entry Overview

Navigation: "The Basics" >

Application Entry Overview

 Return to chapter overview

Application Entry Overview

Field Track has been designed to offer any type of computer user to take advantage of rapid and complex data entry, so please take the time to read this basic overview on how Field Track works when entering in your application costs.

However you add costs, Field Track follows a set pattern, which can be worked several ways.

Adding Records

Apply

Apply the currently entered application(s) as well as any in the "Application Mix" list to all your fields in the "Batch List". Once the records have been added to the system you will be asked if you wish to clear your current "Application Mix" list.

App. Mix (Application Mix)

Enters the currently entered application(s) into the "Application Mix" list only and will clear data fields ready for the next application input.

Plan

Apply the currently entered application(s) to the "Planner" and follows the same pattern as the "Apply" option regarding the "Application Mix" list. Entries in your "Planner" are not yet applied to the field records.

How Application Costs Are Applied

Application Costs:

This is especially important when dealing with "Advanced Editing". If the application cost has a "Product" entered then the details will go to the "Application Mix" list. For example if you only enter a chemical product then only the chemical details will go to the "Application Mix" list. If you entered a chemical product and also entered a misc. cost product then both would go to the "Application Mix" list.

Application Mix:

All products, regardless how you entered them route through the "Application Mix" list. The "Application Mix" list is not automatically deleted after your application entry and you will be asked whether you wish to clear it ready for the next application.

"Tank Mix" and "Application Mix" are interchangeable terms in Field Track.

Batch Fields:

All products in the "Application Mix" list go through your batch field list and finally to the field records, or the Planner.

Stock Control Or Not To Stock Control

That is an important question, as it adds a degree of complexity about how you think and about applying products. If you do not have a valid reason for using stock control it is advised not to use it. "Group" can offer a similar solution. Imagine you have a single 500Kg bag of seed. Do you enter this into stock, which would require a product creation and then a link to a stock item? There is no reason you cannot do this but simply entering a "Total Product" of "500". Enter the "Total Cost" and finally select the fields you applied the seed to in "Batch Processing" if applied to more than one field. Fill in any other detail; for example crop type, variety, Dressing, etc. Job done. Keep it simple.

Cost Figures

Field Track integrates your cost figures directly with batch processing (multiple fields). Whatever figures you enter here will present results based on the fields in your batch processing system.

You can enter in your rate and price/unit and see the total costs, or you can enter a total cost and total product to see the resulting price/unit and rate based on the fields in your batch processing system.

You do not *have* to use stock control if the requirement, or use is limited. Stock control is mainly used for complex stock stores, as well as averaging the cost across fields and applications.

It is also advised that total values are used and allow Field Track to deduce rates and prices, as your applied rates might not be accurate enough to make reporting accurate. For example your agronomist provides you with 20 litre of product and your field is 21.95 ha. The agronomist writes down a rate of 1l/ha. If you entered this into Field Track it would have assumed you used 21.95 litres of product when you only actually used 20. The correct rate is 0.911161...l/ha. The difference is an inaccurate rates build up in your reporting output and the totals never match reality. The same effect happens in the costing. Total price (if known) and total product used is the best data to enter and let Field Track work out the accurate rates and prices.

Entering Records Simply

Enter your product and cost details and press "Apply". Your details will go to the "Application Mix" list and then route through your "Batch Field" list and finally go to the field records. Pressing "Plan" will have a similar effect but the end result will be the "Planner".

If you have "Advanced Editing" active then if you enter a chemical and misc. cost both will follow the same path. There is no need to enter chemical, apply it and then enter your misc. cost. Both can be done together and pressing "Apply" will apply both at once. Field Track will only enter details if a "Product" is entered. For example entering no "Product" for "Fertiliser" and entering a "Rate" will mean the fertiliser cost is not added to the field records. In "Seed" either a "Product", or a "Crop Type" may exist to have Field Track decide if it should enter the details.

After Field Track has entered your costs you will be asked whether you wish to clear your "Application Mix" list. Selecting "Yes" will give you a clean slate for applying your next application cost(s). If you altered your batch field list, then it is important to review your changes if you intend to apply further costs, as it can be easy to start applying the wrong applications to the wrong fields. The "Batch Fields" button will flash if Field Track thinks you have altered your batch field list.

It is perfectly possible to edit the "Batch Fields" regardless of which field you started entering costs for. This makes adding a lot of information a lot quicker, as you never need to exit the "Add/Edit" system - simply add and delete fields from the batch list between entries.

Getting A Little More Complex

Let's say we want to apply x chemical to one field and apply x and y chemicals to this and another field.

Select your first chemical (x) and details and press "Apply". When Field Track asks to clear your "Application Mix" list you select "No". Enter your next chemical product (y). Go to your batch processing and select the 'other' field, thus you have the original field plus this new one. Now press "Apply" and you will have added both x and y chemicals to the second field but only x chemical to the first field, as per your first press of the "Apply" button.

Thinking "Tank Mix"

Field Track does not 'add' records like you think of them in the 'field'. Each chemical record is in fact an individual entry, however using the "Application Mix" list, applications will be given an application number based on this list. All products in a single "Application Mix" list will have the same number. All entries on the field will have a unique 'Batch' number. The batch number relates to similar products on different fields and the "App.Mix" number relates to all applications applied together regardless of field.

If you understand a tank mix then you can enter product details and press "App. Mix" and then enter your next product and continue to fill the "Application Mix" list.

To apply the "Application Mix" either press "Apply" on the last product entered, or go to your "Application Mix" list and press "Apply" there. The first routine will apply all the applications in the "Application Mix" list plus the one you just entered. The latter approach will only apply all the applications in the "Application Mix" list.

"Tank Mix" and "Application Mix" are interchangeable terms in Field Track.


Main Income

Navigation: "The Basics" >

Main Income

 Return to chapter overview

Main Income

The main income list is NOT field specific and simply details all shipments of that specific "Sales Crop Type" sold.

The Main Income system can use one of two types of calculation: "Area Based" (default), or "Yield Based". You can access Field Track's configuration system to switch either system on, or off:

Each field can be given a "Sales Crop Type". By selecting a "Sales Crop Type" you classify the selected field as that "Sales Crop". You may have a winter wheat field and a spring wheat field but they can be both classed as "Wheat" as a "Sales Crop Type". As you sell a "Sales Crop" then each field with the same 'type' will have its main income altered. This the "Main Income" list relates to the sales crop and not the field specifically .

"Main Income" can be Area Based (default), or Yield based. The principle behind the calculation is the same. Area based is used by default as an area will always exist, however using the area will come give a better field more income than a poor field. If you use Yield Based the field has to has a yield for any income to be attributed to that field.

As you sell a main income sale crop type, Field Track totals up the field areas, or yields for all fields with the same "Sales Crop Type" and then deduces how much this field is as a percentage of the total area, or yield. The field is then given an income of that percentage of the total income from that "Sales Crop Type". For example you sell £100 worth of grain and two fields of 50 acres each are allocated to your sales crop type. Field Track will deduce each field is 50% of the total sales and will give each field £50 worth of the total sales. A very basic example but that's how it works.

Another example would be that 2 fields have yielded a total of 100 tonnes. One field yielded 75 tonne and the other yielded 25 tonne. If your main income for the sales crop type comes to £1000. Field Track deduces that field one is 75% of the total yield. Field two is 25%. Field Track thus gives field one 75% of the income (£750) and field two 25% of the income (£250). This system allows Field Track to adjust incomes based on your field yields. The calculation also means that the figures balance. If the fields yields total more than your total sales and thus income, each field will still get the correct main income percentages and the total income for the fields will still match your total sales.

If Field Track is set to "Yield Based" then a total yield is calculated for the fields and the specific field's yield is used to deduce a percentage and thus income.

The calculation is quite simple and allows the figures to balance regardless of any errors in your yield, or area figures.

Total Income:

This is the total of the currently listed income entries.

Total:

This is the total area, or yield for all the fields of the same "Sales Crop Type", so you can see whether your sales match your yields. Only relevant at the end of the season possibly. The "Total" of any "Sales Crop Type" area, or yield is not stored by Field Track. You can click on the underlined "Total" to see what the total is of the current sales crop.

Area %:

This is the percentage attributed to this field.

Income/Area

Of the main income attributed to this field this gives you the per area income for the field. This is for your main income alone and does not include Misc. Income.

Adding/Editing Income

Total income is based on "Price/Unit" multiplied by "Units Sold".


Stock Control

Navigation: "The Basics" >

Stock Control

 Return to chapter overview

Field Track "Stock Control"

The Field Track stock control is a very simple idea, however due to the way Field Track calculates its figures 'up front' and the fact not all Field Track users want, or need stock control, it is placed in a complex environment.

Why use stock control?

A good question, as using stock control actually means you need to enter more data. For example the creation of stock items and items bought in. This is extra to simply adding a price and batch editing your input costs.

What's the advantage of stock control?

Stock control allows for price averaging. Whenever you buy in more stock, Field Track recalculates the price and alters all applications and field GM figures accordingly.

Stock levels in multiple stores can be referenced.

How does Field Track's stock control work?

The use of stock control is up to the user. Stock can be used or not, at any stage. Earlier versions of Field Track already have a product database with product details. The latest version of Field Track continues with this, so existing users and those not wanting to use stock control can carry on using Field Track as before.

Stock control 'bolts' onto the product database by the method of linking your product database with a stock item. This also allows a single product to be linked to more than one 'store', location/farm, or to slightly different bought in products with different names.

Each stock item is linked to a stock inventory where you add in bought items and remove (sell) items to create a stock level and a stock price.

Product

The Product database stores all the details of the product.

Stock Link

This stores the current price and the current stock levels, as well as the last "Close"/"Roll-up" date. Field Track will use this date to only affect application records dated after this "Close" date.

Stock Inventory

This is where you add in purchases which create the stock price and stock levels.

A stock link holds the current level, price, opening values, location (store) and last stock 'Close' date ("Roll-Up Date"). A stock link would be used to separate stock locations, so for example you could have several "Roundup" stock links all at different locations and at different prices, etc. It is up to the user to decide how best to use the Field Track stock control system on their farming enterprise.

Whenever Field Track uses a product with more than one 'Stock Link' you will be asked which 'link' to actually use. Using more than one physical chemical store will require applications to be applied in batch based on that store. You can not, for example, batch apply the same chemical from more than one store effectively in one go. Though it's possible it would not make much sense.

Field Track uses the "Close"/"Roll-Up" date to affect only x number of records applied after this date and time. It is possible to have Field Track average stock prices forever more, however this would cripple data information update. By closing stock yearly you can trim down the amount of records and fields Field Track has to process whenever you update your stock control records. Each stock item has to be closed individually, as some farming practises span different time periods than other. For example potato growers have a different spraying cycle then cereal growers, so a cereal chemical may well be closed before a potato chemical. Keep an eye on the "Roll-Up/Close" date and close stock yearly, as you start to use next year's chemicals.

It would be very simple to alter your stock details to make them incorrect, however by the same virtue it is easy to edit them to make them correct by changing the "Roll-Up/Close" date and changing the opening balances.

You can use the stock linking system to only have one 'Product' and have it linked to different product names in the stock system, as many similar product can have different names, etc.


Batch Processing

Navigation: "The Basics" >

Batch Processing

 Return to chapter overview

Batch Processing

Batch processing allows you to apply your records to more than one field and alter specific information regarding each field. For example changing the date specifically in some fields. If the dates and times are blank then Field Track will use the date and times as you entered them in the application entry form, or those in the "Application Mix" list.

The batch processing window consists of two field lists. The top field list is a list of fields taken from your main Field Track screen. The bottom list is a list of fields which you intend to apply your records to.

Each field in the bottom list can be altered for applied area, dates and times, as well as weather and buffer zone. When using "Advanced Editing" you can alter the areas and times specific to the type of application, so for example you can apply a chemical to half the field yet apply a misc.cost to all the field.

Delete

This deletes the selected field from the bottom field list.

Reset

This resets all the times and areas to the default.

All

Moves all the fields in the top list into the bottom list.

The batch processing window shows you the number of fields in the bottom list, as well as the total areas for each application type.


Tank/Application Mixing

Navigation: "The Basics" >

Tank/Application Mixing

 Return to chapter overview

Application Mix

Application Mix can also mean 'Tank Mix', however because a Field Track 'mix' can contain any application cost type it is called "App. Mix". For example you can have a mix of x number of chemicals but also an application of a misc. cost for the application of those chemicals. "Application Mix" and "Tank Mix" are thus interchangeable terms in Field Track.

The Application Mix allows some fields to be edited directly.

All

Resets all dates and times as per the currently selected record.

Save

You can save your currently listed Application Mix to either a disk file, or an internal database file for later use.

Load

Load either a disk file, or internal database Application Mix listing. Once loaded you may need to alter some entries to correct them for the fields you are working with. Dates, times and rates for example.

Delete

Delete the selected entry.

Apply

Apply all listed applications to the batched fields.


Frequently Asked Questions

Navigation: How To/Tricks & Tips >

Frequently Asked Questions

 Return to chapter overview

Frequently Asked Questions

Checking for updates & news

Field Track includes its own upgrade system, where it will check the Internet for new releases, inform you of the changes and then download and install the latest version for you. You can decide which files to download to speed up the process.

All Field Track updates are free.

How do I register Field Track?

Field Track can be registered by purchasing a licence:

Some features do not work?

Several key features will only work if you are using active subscription. Development costs a lot in time and money.

Please review this help file to see what extra features and services are available with an active subscription of Field Track.

Wrong Date/Currency Format

If your dates and currency values are not showing as the correct format you suffering a glitch created when Windows was installed. Simply go to your "Regional Settings" and change the country from whatever it is to something else (anything other than your country) and Apply and OK it. Go back into "Regional Settings" and change it back to your country and again Apply and OK it. Field Track will now work correctly. This a common Windows problem from XP days where the Windows install does not correctly set a Registry value. By doing the above the correct values are set in the right place. This issue can affect many applications.

Changing (New) Computer:

If you change your computer or hard drive moving Field Track is simple and does not require re-installation. Simply copy the Field Track folder (assuming the Data folder is located in the same place) from your old computer onto a USB stick. Copy the folder to the new computer onto the same drive as the old computer. You only then need to create a shortcut on the Desktop to point to the Field Track application. As long as the Config.ini text file points to a valid folder with your information Field Track will work.

How do I create part fields?

You can simply 'Add' another field and give it a field name similar to that used in the original field you are trying to split. You will also need to change original field's cropped area figures to match the remaining area after the field split. To keep cropping histories correct you may also want to change the part field's "Base Field" number to that of the original field.

Field Track also offers a split field creation process under the "Records" - "Create Split Field" menu option, where it corrects the original field's cropped area, as well as uses the correct "Base Field" number.

How does stock control work?

How stock control works is covered extensively here:

It is also beyond the scope of this FAQ to cover it in great detail. The Field Track stock control system is a simple idea in a complex user environment.

Stock, as a whole, is in 4 parts:

Product

Stock Link

Stock Item

Stock Inventory

The "Product" holds the information for the product. The "Stock Item" is an item of stock, so can be the same name as a "Product", or something named differently. "Stock Item" holds the stock levels and current price. The "Stock Inventory" is a list of purchases and sales, which then create a stock level and average price. The "Stock Link" simply links a "Product" to a "Stock Item". The idea of the "Stock Link" is so you can link a single "Product" to more than one "Stock Item". "Stock Items" can thus be based on a store location and/or a specific name. For example one "Product" can thus be link many different stock item names (difficult product names). In this latter example a single chemical product can have many different brand names (Stock Items).

Using stock control is simpler than it first appears. Create your "Product" in your product database. This can be used regardless of stock control, so the use of stock control is up to the individual and can be used on an individual basis. To engage stock control, simply link the "Product" to a "Stock Item. A "Product" can be linked to an unlimited number of "Stock Items". When applying a multiple linked "Product", Field Track will ask which "Link" to use.

Please remember why you are using stock control. There is little point going to all the trouble creating stock items and inventories for something that is going to be applied in one session. For example it would be a long drawn out affair creating a product and stock entry for a bag of seed when you are simply going to apply it to the field(s). It would be far quicker to simply apply the total product, with a total price to the selected number of fields in batch processing. Field Track can report of product usage through the reporting system if required. Batch processing allows for later batch editing.

Stock control is mainly for price averaging and more complex stock management issues rather than simply applying records to your fields.

Stock levels do not alter after an application?

This is a common feature people overlook. The stock system uses the Stock Item's "Roll-Up/Close Date" to only affected records in that season, or time frame. When a stock item is created it is given the computer's current date and time, which will probably be after the application date and time. When you create a Stock Item be sure to make its date and time before the application record's date and time.

The Stock Item's "Roll-Up/Close Date" can be edited at any time and the figures recalculated.

Stock control is based on a time window. Because a farming season is not set in stone and only you can decide which application relates to which season each stock item has a "Roll-Up/Close Date" where by anything before this date is not used for price averaging. So for example RoundUp used on one day is not price averaged with an application on another day. If you never altered the "Roll-Up/Close Date" then price averaging could occur across multiple years.

What is the 'Opening Balance' in a Stock Item?

When you create a new Stock Item the opening balance and total cost are semi irrelevant. As long as neither one has an entry they will be ignored. If Field Track complains that the balances need entering it is because one, or the other has an entry and if one figure is entered, the other is also required. Clearing both will not present a request.

The opening figures are mainly used when you close a stock item, which clears your purchase and sales inventory ready for the new season of stock. Any remaining stock will be entered into the opening balances. A new Stock Item generally will not have any opening balance, however you can enter them if you so wish.

An opening balance does not always mean you need to enter what is in your shed. For example you create a Stock Item for the Nitram currently residing in your shed. You do not enter this as an opening balance. The opening balance remains blank and you enter a "Purchase" to account for the Nitram.

The Stock item's opening balance does, however provide an area to tweak the figures should you require to do so.

How does 'Main Income' work?

The latest version of Field Track has implemented a far better way for Main Income to calculate your income when you have a shed full of grain and no direct way to allocate this to a field.

By default Main Income is based on the field's area, as a field area will always exist. You can change this in your "Configuration" settings to "Yield Based". "Yield Based" will mean the field's income will vary depending on your yield records. "Area Based" will give all fields the same income/area.

Main Income can be confusing to understand. Your Main Income list is NOT field specific and will always display sales as per the "Sales Crop" type selected. For example, regardless of the field you are looking at the Main Income list will always show, for example, your sales of "Feed Wheat". This list is for all the sales and are not specific to that field. Moving to another field allocated to "Feed Wheat" will therefore show the same Main Income list.

Main Income works on the principle that you have, for example, 1000 tonnes of wheat in the shed and several wheat fields. As you sell this wheat you can allocate income to all your fields marked with a "Sales Crop" type relative to the wheat in the shed. E.g. "Feed Wheat".

Field Track takes the total income of your sales, e.g., £36,000. It then either takes the total area, or total yield for the fields with a matching "Sales Crop" type. For each field it deduces what percentage the field is of the total area, or yield and then allocates that percentage of the total sale value to that field. For example, if field X's yield is 10% of the total yield for "Feed Wheat" then field X gets 10% of the total sale value (10% of £36,000). The result means that your incomes will always balance regardless of incorrect yield entries. It also means that the field's income will be increase as you sell product.


Data Structure

Navigation: How To/Tricks & Tips >

Data Structure

 Return to chapter overview

Field Track Database Structure

Here are the main database structures for the Field Track databases. This information is useful for PDA import/Export, as well as report writing. "Index" entries are for database fields that are indexed and thus far faster if used in searches (reports).

Field.dat (Field Records)

Field Name | Type | Size | Detail
Field Name | String | 30 |
Season | String | 9 | Season record relates to
Field Number | String | 25 |
OS Ref | String | 40 |
Holding Farm | String | 40 |
Map Size | Currency |  |
Area | Currency |  |
IACS Area | Currency |  |
IACS | Boolean |  |
Present Crop | String | 25 |
Variety | String | 25 |
Fert Costs | Currency |  | Total cost
Fert GM | Currency |  | Cost/field area
Chem Costs | Currency |  |
Chem GM | Currency |  |
Seed Costs | Currency |  |
Seed GM | Currency |  |
Misc Costs | Currency |  |
Misc GM | Currency |  |
Fixed Costs | Currency |  |
Fixed GM | Currency |  |
Main Income | Currency |  |
Main Income GM | Currency |  |
Main Income Percent | Currency |  |
Second Income | Currency |  |
Second Income GM | Currency |  |
Misc Income | Currency |  |
Misc Income GM | Currency |  |
Yield/Area | Currency |  |
GMArea | Currency |  | Gross margin/total area
GMTotal | Currency |  | Total gross margin
Total Yield | Currency |  |
Price | Currency |  | Current product selling price
Notes | Memo |  | Permanent notes
Fert_Bud | Currency |  | Total cost budget
Chem_Bud | Currency |  |
Seed_Bud | Currency |  |
Fix_Bud | Currency |  |
Misc_Bud | Currency |  |
MainI_Bud | Currency |  |
SecI_Bud | Currency |  |
Miin_Bud | Currency |  |
FertGM_Bud | Currency |  | Cost budget/field area
ChemGM_Bud | Currency |  |
SeedGM_Bud | Currency |  |
FixGM_Bud | Currency |  |
MiscGM_Bud | Currency |  |
MainIGM_Bud | Currency |  |
SecIGM_Bud | Currency |  |
MiinGM_Bud | Currency |  |
Costs_Bud | Currency |  |
GM_Bud | Currency |  | Total gross margin budget
GMArea_Bud | Currency |  | Gross margin/area budget
CostsArea_Bud | Currency |  |
Analysis | Memo |  | Permanent analysis codes
Sale Crop | String | 25 |
Notes2 | Memo |  | Yearly notes
Company | String | 30 |
Analysis2 | Memo |  | Yearly analysis codes
Soil_Group | Memo |  |
Soil_Series | Memo |  |
Soil_Type | String | 40 |
Soil_Grade | Memo |  |
Date | Date |  | Soil related date
PH | Currency |  |
P | Currency |  |
K | Currency |  |
Mg | Currency |  |
Cu | Currency |  |
Na | Currency |  |
Mn | Currency |  |
S | Currency |  |
B | Currency |  |
Ca | Currency |  |
P-Index | Memo |  |
K-Index | Memo |  |
MG-Index | Memo |  |
Adjust_Fixed | Currency |  |
Adjust_FixedArea | Currency |  |
Location | Memo |  | Not used
BufferZone | Memo |  |
Field Code | AutoInc |  |
Base Field | Integer |  | Link similar fields across seasons
Harvest Date | Date |  |

Index (Field.dat)

Field Code

Base Field

PH

IACS

Season

Field Name

Sale Crop

Present Crop

Variety

Holding Farm

Company

Harvest Date

Records.dat (Application Records)

Field Name | Type | Size | Detail
Field Code | Integer |  |
Seller | String | 40 |
Product | String | 25 |
Crop Type | String | 25 |
Ingredients | Memo |  |
Weather | Memo |  |
Price/Unit | Currency |  |
Rate/Area | Currency |  |
Area | Currency |  |
Cost/Area | Currency |  |
Total Cost | Currency |  |
Total Quantity | Currency |  |
Notes | Memo |  |
Units | String | 10 |
StockDate | DateTime |  | Date & time combination to calculate stock
Date | Date |  |
Start Time | Time |  |
Finish Time | Time |  |
Operator | String | 25 |
Growth_Stage | String | 45 |
Problem | String | 35 |
Soil_Cond | Memo |  | Soil condition
Invoice | Memo |  |
Water_Vol | Memo |  | Water volume
PType | String | 35 | Product type (pesticide, etc)
Manu | Memo |  | Manufacturer
HGroup | Memo |  | Hazard group
Precaution | Memo |  |
Maff | Memo |  |
Comment | Memo |  |
Disposal | Memo |  |
ProType | Memo |  | Ingredient type (liquid, etc)
Batch | Currency |  | Batch number
HInterval | Memo |  | Old unused harvest interval
EndDate | Date |  |
HIntervalDate | Date |  | Date of harvest based on harvest interval
HIntervalDays | Currency |  | Harvest interval days count
Buffer | Memo |  |
AppMix | Integer |  | Application mix number
AssessDate | Date |  |
Dose | Memo |  |
Assessor | String | 25 |
Watercourse | Memo |  |
Star | Memo |  |
Category | Memo |  |
BufferZone | Memo |  |
Season | String | 9 | Season cost related to
N | Currency |  |
P | Currency |  |
K | Currency |  |
S | Currency |  |
B | Currency |  |
Ca | Currency |  |
Mg | Currency |  |
Mn | Currency |  |
N1 | Currency |  | User defined nutrient values
N2 | Currency |  |
N3 | Currency |  |
N4 | Currency |  |
Dressing | Memo |  |
Seeds/SqM | Memo |  |
Plants/SqM | Memo |  |
Establish | Memo |  |
Ears/SqM | Memo |  |
Cost Type | String | 10 | Main cost type (chemical, fertiliser, etc)
Variety | String | 25 |
Stock Code | Integer |  |
Spread | Integer |  | Number of years of spread
Machine | String | 30 |
CType | String | 30 | Cost type sub category
Record Number | AutoInc |  |
FieldArea | Currency |  | Used to calculate the true cost/area

Planner records match 'records.dat', however the field's name and owner are also included.

Index (Field.dat)

Record Number

Field Code

Season

Cost Type

Date

Start Time

Stock Code

AppMix

Batch

StockDate

Problem

PType

CType


Adding A Field

Navigation: How To/Tricks & Tips > How To Guide >

Adding A Field

 Return to chapter overview

Adding A New Field

Standard Interface

Select the "Field List" tab of your season records:

Then press the "Add" button:

Advanced Interface

Select the "Field List" which relates to the "Season" you wish to add the field:

Then press the "Add" icon button under the respective field list, which will create a new field:

All these buttons follow the same pattern from left to right:

"Add", "Edit" and "Delete".

Entering Your Field Information

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

All fields should have a unique name.

Holding Farm

Allows you tag the field to a holding for future searching/listing.

Owner/Customer

Allows you tag the field to an owner, or customer for future searching/listing. This system is also used to store common information like the sprayer used on the field and operator, as examples. Whenever a new application is created on this field information is taken from this system to automatically fill in the application for you. If you want Field Track to automatically fill in the operator, assessor, default sprayer when adding an application then you will need to set up each field with an owner tag and each owner can be given a selection of default information.

Areas

The "Area Cropped" is the only figured used by Field Track to calculate costs. All other areas are provided for information only. The "IACS Area" is used in the graph system, so you can better calculate your area percentages.

Notes

You have two types of notes. The permanent note will remain on the field across all seasons. The yearly note will not display on next year's records.

Analysis Codes

Analysis code types work similar to the notes. Analysis codes allow you to add in information (unique text strings) that allow you to find the field(s) at a later stage. Create a unique text string for first wheats, or agronomists, for example.

Buffer Zones

Each field has a unique buffer zone description and you can enter this here. This information is placed in all chemical applications for that field by default so you do not have to keep repeating common information.

Base Field Name

This information is free-form text and and can be used to further group your fields. Once entered the base field name will remain with the field whenever you create a new season. You can edit this to suit a season. You will be provided with a drop-down list of previously used names that have already being used within the season.

Group

You can use the "Group" to further group your fields in the display grids. For example, you could give each field the same bed group and sub divide fields into these groups for a "Group" cost analysis. Once entered the base field name will remain with the field whenever you create a new season. You can edit this to suit a season.

Base Field

Cropping history uses this base field number to relate the field's history. Every time you split a field all parts maintain this base field number. Unless you specifically want to edit this number it is suggested you leave it blank and let Field Track populate it. You can re-edit any field and correct this number if required.

IACS

Check this box if you wish the field to be counted in your IACS area measurements. This setting needs checking each time you create a new year of course.

Pictures

This gives you access to the picture database for this field. Active subscription users can also transfer images stored in the database to the Map Measure system.

Soil

You can store a single soil record for the field here.


Creating Split Fields

Navigation: How To/Tricks & Tips > How To Guide >

Creating Split Fields

 Return to chapter overview

Creating Split Fields

You can create split fields manually of course by simply creating a new field and altering the areas accordingly. Creating a split field is where you would require to give the new field a "Base Number" of the field it originally came from.

You can also select the field you wish to split and use the menu option: "Records" - "Create Split Field".

This system automatically enters "Part:" on the end of the original field name for you, as it's best to give the field a unique name.

The base field number is automatically entered for you and altering the "Area Cropped" will automatically adjust the original field's area and gross margin figures to suit. Splitting fields with spread costs may have adverse cost effects currently.


Adding An Application

Navigation: How To/Tricks & Tips > How To Guide >

Adding An Application

 Return to chapter overview

Adding A New Application

Advanced Editing

Field Track provides both interfaces with an "Advanced Editing" option. This option remains active, or non active the next time you run Field Track.

"Advanced Editing" allows certain application costs to be added to the field records at the same time. For example creating a chemical application with "Advanced Editing" switched on allows you to enter Misc. and Fixed costs while at the same time entering your chemical application(s).

Standard Interface

Select the required cost type tab of your season records:

Then press the "Add" button:

Select one of the cost types below:

Advanced Interface

Select the required cost type tab of the "Season" you wish to add the field:

Then press the "Add" icon button:

All these buttons follow the same pattern from left to right:

"Add", "Edit" and "Delete".

Select one of the cost types below:


Part Field Applications

Navigation: How To/Tricks & Tips > How To Guide >

Part Field Applications

 Return to chapter overview

Part Field Applications

Part field applications can be created by editing the specific area measurement in batch processing.

You can alter the "Area Applied" directly when editing an application record

Field Track maintains an application's "Cost/Area" by storing the full field's area, so a part field costs will always calculate the "Cost/Area" on the field's whole area to maintain correct main screen costing displays. You can edit the application's internal record of this if it gets out of synch with the field by clicking on the "Area Applied" label when editing an application.


Batch Applications

Navigation: How To/Tricks & Tips > How To Guide >

Batch Applications

 Return to chapter overview

Batch Applications

Field Track offers a wealth of control when it comes to applying your records. To fully understand what is possible the user must understand the 'journey' an application takes when it is entered into Field Track.

An application starts as an application and no matter how you 'apply' the record it will always go to the "Application Mix" and then through the "Batch Processing" fields.

Field Track offers several different options when applying an application:

Apply

This applies the application directly to the field(s). Your application goes to the "Application Mix" and then through all the "Batch" fields.

App. Mix

This only places the application in the "Application Mix" section.

Plan

This is the same as "Apply", however records are held in the "Planner" system of Field Track and are not yet placed on the field.

Field Track uses this basic system for all your application entries. Everything goes to the "Application Mix" and then through the "Batch Processing" system.

How can and should we use this?

Normally when you enter an application the following events occur:

You create an application and set up your batch fields.

You press "Apply" and Field Track will request confirmation.

Once Field Track has entered your product it requests if you wish to delete the "Application Mix" list. Generally the answer will be "Yes".

What Just Happened?

Field Track moved your application into the "Application Mix" and then applied the record to all your batch fields through the "Batch Processing" system. Field Track then requested you to clear your "Application Mix" list, otherwise the next application would be added to an existing list and you would apply an application twice.

Tank Mixing

Field Track uses the term "Application Mix", as a Field Track 'tank mix' can include both a chemical and misc. cost, for example. Tank mixing is quite simple to do in Field Track, as you should now understand how Field Track applies your records. As with many things examples show you how to do something better than trying to explain it:

If we assume we have two applications to apply to a set of fields we can use the "App.Mix" button of Field Track. This will place the application into the "Application Mix" list for us. If we enter our second application and press "App.Mix" again then both applications will be residing in the "Application Mix" list and we would need to go to the "Application Mix" list and use the "Apply" button there to apply the records. If we entered our first application and pressed "App.Mix" and then entered our second application and pressed "Apply", Field Track would have added our second application to the existing one already in the "Application Mix" list and applied both to the fields in the "Batch Processing" system.

The easiest way to apply a tank mix of applications is to "App.Mix" each application into the "Application Mix" list and on the last application press "Apply". This will apply all the applications to your batch fields and then request you clear your "Application Mix" list, ready for a new application.

Quick Review

"Apply" places an application in the "Application Mix" list and then applies it to the batch fields. "App.Mix" only entered the application into the "Application Mix" list 'ready' for further application.

"Apply" will apply anything and everything in the "Application Mix" list to the batch fields.

Getting Fancy

Because the "Application Mix" list and the "Batch Processing" system are sperate, it is quite easy to do fancy application entries without having to re-enter very much information. However, it may require a little thought as t the order applications are entered. For example:

Example One:

3 applications require application, however only x field out of several requires the third product:

"App.Mix" your first two products and apply them to your batch fields, which only contain the first two fields. Do not clear the "Application Mix" list. Add your third field to the batch and remove the previous two fields. Enter your third product and "Apply".

Example Two:

3 applications at varying rates:

"App.Mix" all your products at the first rate to your selection of batch fields. "Apply" them from the "Application Mix" list screen. Do not clear the "Application Mix" list when requested. Add further fields to the batch and remove fields already applied. Alter the rates of your products in the "Application Mix" list and "Apply" them again.

Example Three:

You wish to apply 10 tonne of fertiliser to a selection of fields. Generally you will be applying fertiliser in kilograms, so open a fertiliser add screen. Enter "10000" into the "Total Product" entry field. 10000 = 10 tonne. Now select "Batch Processing" and select the fields from the top field list, so they appear in the bottom field application list. If you go back your fertiliser detail screen you will notice Field Track is still applying your 10 tonne of fertiliser, however the rate has altered to cover all the selected fields.

Example Four:

Engage "Advanced Editing" on the main Field Track screens using the menu option "Options". "Advanced Editing" allows you to enter more than one cost type into Field Track at once.

Enter your first application and select your fields in the "Batch Processing" system. "Apply" the record to the field(s). Clear the "Application Mix" when requested. You can now enter you next application using the same information, or altering several aspects. Do not forget you may require to altr your "Batch Processing" settings.

You can also enter the details for a chemical application. Go to the "Fixed Costs" section and enter those details. When you press "Apply" Field Track will create records for both your entries.

Batch Processing

Field Track provides a comprehensive system for batch processing the same application(s) to more than one field. This is a simple point and click system with a list of fields along the top and the fields you wish to apply to along the bottom. You can selectively adjust key areas of the batch fields, such as dates, times and weather, etc. Batch processing makes entering your records extremely fast.


Create A New Year

Navigation: How To/Tricks & Tips > How To Guide >

Create A New Year

 Return to chapter overview

Creating A New Year

As soon as you need to create a new season for field records select the menu option: "File" - "Create New Year". If "Planner" records still exist in the current year you will be reminded of these. It is best to have cleared your "Planner" records before creating your next year.

You are able to selectively maintain cropping details for the next season's fields. This is useful for permanent setaside, or orchids. You can also selectively alter the crop and variety entries using the drop down lists. The "Use" options informs Field Track to add the crop and variety into the new season's field records. If you leave "Use" un-ticked on a specific field your crop and variety entries will not be copied into the next season.

"Sales Crop" is a dropdown list and if an entry exists it will be copied into next season's field record - this feature does not take any notice of the "Use" value.

Once you are happy with your settings, press "Create New year" and Field Track will present your new year's field records. You will need to delete any part fields and correct field areas of those fields affected.


"Use" Button

Navigation: How To/Tricks & Tips > How To Guide >

"Use" Button

 Return to chapter overview

The "Use" Button

Field Track uses a button called "Use" extensively throughout the program. "Use" can be used to indicate you wish to use the currently selected product.

Where ever you see the "Use" button it allows you to use the currently selected entry in your records.

Some "Use" functions are quite extensive. For example the "Weather Scale" function checks if you have a wind direction and an exact wind speed entry before compiling the correct information to return to your records.

Some display lists also either use a double-click to provide a "Use" function, or an editing ability.


Creating a useful operator sheet

Navigation: How To/Tricks & Tips > How To Guide >

Creating a useful operator sheet

 Return to chapter overview

Creating a useful operator sheet

Field Track provides useful operator sheets through the "Application Planner" and reporting functions, however you can go one better by using the "Chemical Tank Calculator" in the General Calculators section of Field Track:

This is especially useful if you have a sprayer with dual tanks, however it is also handy for creating quick guides for filling your sprayer tank.

The "Chemical Tank Calculator" can create a list of information for you to print out and take with you when you go spraying, as it tells you how many tanks are required and what to put in the last tank.

Give yourself useful 'Detail' references and simply input key information and finally press the "Add" button to add the results to the list. Do this for each chemical and you will have a detailed list of what to put in each tank. As with many of the display grids in Field Track you can right-click the list and customise which columns are displayed (printed).

The above example has two chemicals with a single 2000 litre tank. The results say you will need one full tank and the "Remaining" elements are for the second tank run. The final fill will be 400 litres of water and 2.5l and 3.3 litres of chemical respectfully. If you wanted two equal tanks you would have to play around with the "Main Tank" size until you were happy with your work-rate.


Displaying your chemical by product type

Navigation: How To/Tricks & Tips > How To Guide >

Displaying your chemical by product type

 Return to chapter overview

Displaying Your Chemical List By Product Type

There is a pre-designed "Advanced" interface screen layout that does this for you in the "Save/Load Screen Layout" menu under "Options", however let us do it manually as a learning experience.

Standard Interface

Right-click your chemical display grid and select "Toggle Grouping". Now right-click the grid again and select "Customise Grid Layout". In the small window that pops up look for "Product Type". If you type "P" the small window will go to the first "P" column header. Click and hold the mouse button down on "Product Type" and drag it to the grouping panel on top of the chemical display grid. Your chemical list should now be sub divided into chemicals by product type and each section will have a cost sub total.

Advanced Interface

Your application grid should already have their grouping panel in view. If your chemical list does not then right-click your chemical display grid and select "Toggle Grouping". Now right-click the grid again and select "Customise Grid Layout". In the small window that pops up look for "Product Type". If you type "P" the small window will go to the first "P" column header. Click and hold the mouse button down on "Product Type" and drag it to the grouping panel on top of the chemical display grid. Your chemical list should now be sub divided into chemicals by product type and each section will have a cost sub total.


How To Load Report Files

Navigation: How To/Tricks & Tips > How To Guide >

How To Load Report Files

 Return to chapter overview

Loading report Files

You can load report template files from other users and Co-ordinated Computer Integration using the "Print" menu option.

Load Report To Database

Use this function to load in reports created by other users, or Co-ordinated Computer Integration. Active Subscription users can save their created reports to disk, which can be loaded in with this function by any Field Track user. Reports, or data queries can be loaded as sets by using the SHIFT and CONTROL keys with the mouse to select more than one file at once. Files will be loaded into the reports default (root) folder tree for you to then place in appropriate report folders. FTR (Field Track Reports) files can also be accessed directly and is the default option. Field Track will load report files and also process and load a FTR file with report files contained within it.

Once loaded they will appear directly on the root folder in your Report Explorer. By default this will be "All Folders", however you may have renames the topper most folder name in the Report Explorer.


Using A PDA

Navigation: How To/Tricks & Tips > How To Guide >

Using A PDA

 Return to chapter overview

Using A PDA/Laptop

Field Track provides several ways in which to use a laptop, or hand held PDA device. Use of a PDA is only really available through the Active Subscription version of Field Track due to the more complex requirements in support. Field Track uses standard export/import file sharing techniques and is an open system. This means Field Track will work with any PDA, or computer system, as long as you can convert one of Field Track's many export file types.

Field Track can export all your record data through Chronological Records (Pro), as well as, your harvest data through Harvest Records and Continuous Drier Records (Pro). Stock control records can also be edited through a PDA system, as well as Application Planner records.

Please review:

Many other areas within Field Track provide export files. The interactive displays grids and report generator can all produce file formats that can be emailed, or otherwise used on another computer, or PDA.


Make Costs Easier To Recognise

Navigation: How To/Tricks & Tips > Tricks & Tips >

Make Costs Easier To Recognise

 Return to chapter overview

Making Costs Display Easier To Recognise

You can make your display grids in the "Advanced" interface easier to see by giving each respective grid a different background colour:

This can be useful to identify different cost types and seasons, as well as make the whole screen a little more colourful.


Making The Window Splitter Bars Easier

Navigation: How To/Tricks & Tips > Tricks & Tips >

Making The Window Splitter Bars Easier

 Return to chapter overview

Splitter Bars

Field Track users what is called a 'Splitter Bar' on some screens to allow you to resize areas of the window to your liking at any given time. You can change the colour and width, or height of the bars to make them easier to grab with the mouse in your "Option" - "Configuration Settings" menu:

This can make the splitter bars easier to grab with the mouse and move about to adjust the screen. You can also save your screen designs in the "Advanced" interface and also load one of your designs as default.


Swapping The Screen Layout

Navigation: How To/Tricks & Tips > Tricks & Tips >

Swapping The Screen Layout

 Return to chapter overview

Swapping The Screen Layout

You can swap the field list with the applications list using the menu option: "Options" - "Swap Screen Layout".


Customising Your Display

Navigation: How To/Tricks & Tips > Tricks & Tips >

Customising Your Display

 Return to chapter overview

Customising Your Display

Field Track offers great scope in designing your own screen layouts in the "Advanced" interface and all your settings can be saved for later use, or save to disk to be shared with other Field Track users through the menu option: "Options" - "Save/Load Screen Layout". Only Active Subscription users can save Screen Layout files to disk.

The display grids in Field Track are an ingenious way to provide the full power of the computer to you. While the default layouts should provide all the information you want, you can decide if you want less, or more. With the ability to save and share the designs both with regards to the screen, display grid colours and layouts, this provides unequaled information display possibilities. For example you can have a simple chemical application list and with only a few mouse clicks you can also see your costs per problem, or product type usage.

Field list can very quickly be grouped by holding farm, customer, crop type, variety, as well as many other available database fields.

Altering the display grid columns widths

You can use the mouse to drag the columns to different sizes.

Altering column placements

You can relocate any column to your requirements.

Multiple sort your columns

You can use the SHIFT key to decide which columns you wish the data to be sorted by. You can sort on more than one column and by default all cost applications are sorted on Date and Start Time (in that order of selection).

Group your data

Your can drag column headers into the top 'grouping panel' to have the data group by your selection. You can group by multiple columns at the same time. Field Track also offers sub-divisions of costs by your grouping(s) and Active Subscription users can instantly print out these designs for a quick ad hoc report.

Add/Remove columns

Use the respective grid customising window to drag columns into and out of your grid display. Remember to close your customising window when complete.


Creating A Default Screen

Navigation: How To/Tricks & Tips > Tricks & Tips >

Creating A Default Screen

 Return to chapter overview

Creating A Default Screen

The "Standard" interface remembers the window's setting each time you close Field Track.

The "Advanced" interface relies on you selecting a default screen layout from your screen layout database.

Use the options available to create your "Advanced" screen:

Once you are happy with your layout, save it to the Screen Layout database:

To have your layout load as the default, you can select it in your configuration settings:


No "Tool Tips"

Navigation: How To/Tricks & Tips > Tricks & Tips >

No "Tool Tips"

 Return to chapter overview

Field Track "Tool Tips"

Field Track can switch off the Windows® "Tool Tips", as advanced users may find them annoying. You can alter this 'switch' at two locations:

People upgrading from previous versions of Field Track may notice that "Tool Tips" is off and it might be useful to have them switched back on, as you learn the system. Field Track reads your previous version's "Tool Tip" setting, so may have switched them off.


Selecting Today In Calendar

Navigation: How To/Tricks & Tips > Tricks & Tips >

Selecting Today In Calendar

 Return to chapter overview

Selecting "Today" In Calendars

You can instantly move a calendar's date to today by clicking on the "Today" button at the bottom.


Working With Information Databases

Navigation: How To/Tricks & Tips > Tricks & Tips >

Working With Information Databases

 Return to chapter overview

Working With Information Databases

Field Track uses many related databases to help you fill in your records. Where an information database exists you can directly interact with it by pressing the underlined label which relates to the database in question:


Stock Control Levels Not Altering

Navigation: How To/Tricks & Tips > Tricks & Tips >

Stock Control Levels Not Altering

 Return to chapter overview

Stock Control Levels Not Altering

Stock control is based on a "Roll-Up/Close" date. The default date is the date and time you created the stock item. A common fault is that a stock item is created for a record that was actually applied days previous. If you find stock levels are not adjusting correctly, edit the stock items "Roll-Up Date"

Stock will only adjust to application records applied after this date and time.


Dual Seasons In Advanced Interface

Navigation: How To/Tricks & Tips > Tricks & Tips >

Dual Seasons In Advanced Interface

 Return to chapter overview

Dual Seasons In Advanced Interface

The "Advanced" interface provides the ability to be looking at more than one field, or season on the same screen. This can be confusing, as when you select a field on one of two possible field lists you have to watch which application list fills with what information.

Each application list has an information bar above it to tell you which season, field name and crop type the below application records relate to.

To better direct which application list(s) your information is fed to Field Track provides a "Left", "Right" and "Both" radio button selection below each field list:

Use this to direct the selected field's information to the right application list(s).


Finding Reports

Navigation: How To/Tricks & Tips > Tricks & Tips >

Finding Reports

 Return to chapter overview

Making Reports Easier To Find

Field Track provides a useful Report Explorer interface, which is very similar to Windows® Explorer. This makes is simple to locate reports just where you want them:

On the left panel you can create new folder, or rename the ones there. This means you can create a folder called "My Reports". A folder called "Best Reports" is created by default and the idea of this is that you can drag and drop (move) reports from one folder to another. Due to the nature of reporting, no one report satisfies every user, thus Field Track may have far more reports than you like and finding the one you like in among 100 other reports can be difficult. When you find a report you like then consider moving it to a folder like "Best Reports" and then you'll be able to find it quicker. You can also rename reports to give them more meaning to you.


Comparing Prices (Season)

Navigation: How To/Tricks & Tips > Tricks & Tips >

Comparing Prices (Season)

 Return to chapter overview

Comparing Product Prices

You can quickly compare product prices across season by selecting the magnifying glass to the right of the Product drop-down list.

This option will display all products of the same name across all seasons and will present a handy price comparison list.


Overview

Navigation: Using Field Track > Standard/Advanced >

Overview

 Return to chapter overview

Standard/Advanced?

Why two screens for Field Track?

In the early stages of development of this version of Field Tack it was immediately obvious that the 'Advanced' screen, which was the main development, was going to be 'hard work' for new computer users and some existing Field Track users. All previous versions of Field Track had one gleaming feature: The user interface. It was thus decided that we had to keep the 'old' interface, as well as progress to a totally new and more powerful system.

Why two interfaces in more detail. Field Track's main development is the "Advanced" interface however, for reasons stated above, the "Standard" interface has been made simpler to navigate. It also provides a 'quicker' entry into Field Track when Field Track is not used for several months in the year. The "Advanced" interface can, if not used for a long period, slow down your data input, as you try and remember all the features. Not only this but it would be a development and presentational compromise to try and make the "Standard" interface as complex and as useful as the "Advanced" interface, or visa versa. For this reason Field Track comes with two distinct options as to which interface the users finds the most useful at any given time.

To get the most from Field Track it is advised you read the following sections to see what each interface can bring to your crop recording. Having two possible interfaces can be considered 'confusing', as to why they are there. It should not be. Field Track has been designed for you and it was simply not possible to make the "Advanced" interface 'simple' enough for all users. It is extremely rare to find any computer software specifically designed with a dual interface to provide better use of varying needs, or different types of users. Having two available interfaces from which to choose from gives you the choice of which is best for the task at any given time.

The Standard Interface

This screen mirrors the previous version of Field Track. Not an exact copy but very similar, so existing users can feel at home in the new version and new computer users can learn Field Track in a simpler environment, as compared to the Advanced screen. The "Standard" interface was designed after the "Advanced" interface and several features are not available. As with both interfaces serveral key features are only available to Active Subscription Field Track users.

The Advanced Interface

This is the main new development of Field Track and was designed first. The interface is designed to provide the maximum amount of information and provide an interactive system where users can interrogate the information in fine detail. The ability to create your own screen layouts, as well as design the display grids to your specifications and use one as your default design (loaded by default) makes the "Advanced" interface of Field Track one of the most powerful features you will ever find. Active Subscription users can also use this to print off ad hoc reports very rapidly! Please review the following sections to see what each interface can do.


The "Standard" Interface

Navigation: Using Field Track > Standard/Advanced >

The "Standard" Interface

 Return to chapter overview

The Standard Interface

The "Standard" interface is designed to closely mirror the previous versions of Field Track and is provided to allow existing users to be more familiar with the new version of Field Track. It is also provided for new users to better enable them to use the power of Field Track without having to use the "Advanced" interface from the onset. It is hoped that users will quickly progress to using the more powerful "Advanced" interface. The "Standard" interface is also useful for those who do not use Field Track that frequently and require a quick entry point into the program without having to remember how it all works so much.

Field Season

Lists field records for the currently active season.

Field Info

This tab can be renamed in your configuration settings but is always the left most tab and provides a list of details about the field. The "Conversion" column uses your default area conversion 'figure' to provide an alternative area based cost analysis.

"Seed", "Fertiliser", "Chemical", "Misc.", "Fixed" and "All Applications"

These detail the field's application costs. The "All Applications" list details all costs against a field.

"Main Income" and "Secondary/Misc Income"

These detail the income on the field. Main Income works slightly differently than all other income records.


Standard Interface Buttons

Navigation: Using Field Track > Standard/Advanced > The "Standard" Interface >

Standard Interface Buttons

 Return to chapter overview

The "Standard" Interface Buttons

Add

Press this to add a field, or record depending on what type of record you are displaying. View the "Chemical" tab/records and this button will add a new chemical record. If the viewed record list is blank double-clicking the list will also run this procedure.

Edit

Edits the currently selected record. The same procedure occurs if you double-click the record you wish to edit.

Delete

Delete the currently selected record.

Close

Close Field Track. You may be offered an opportunity to back-up your records depending on your configuration settings.

Diary

Access the Field Track Diary system.

Harvest

View harvest records for the currently selected field.

Planner

View any outstanding records in your Planner records. Planner records can be edited, or applied to the field(s).

Product

Access your product database.

Stock

Access your stock inventory system. Useful when you need to add new stock items, or price them. Changes will scan your records and make the required adjustments.

Storage

Access to your Storage/Equipment record database.

Print

Print the currently displayed field information, application(s).

Reports

Gain access to the Field Track Reports system.

Search

Limit the number of fields in view by selecting a combination of searches.

The two rows of buttons: (left to right)

Top:

"Quick Cropping History"

"Enterprise Review"

"Year-On-Year Averaging"

"General Calculators"

Bottom:

"Season Chronological Records"

"Web Links"

"Map Measure"

"Field Yield Records"


The "Advanced" Interface

Navigation: Using Field Track > Standard/Advanced >

The "Advanced" Interface

 Return to chapter overview

The Advanced Interface

The "Advanced" system of Field Track is the most developed system new to Field Track. Offering great scope in data display and customise options for the user. The "Advanced" interface also allows you to view more than a single record, whether this be from the same field, different fields, or different years. By default the "Advanced" system loads your current year, as well as your last year's records for easy movement between years.

Click on sections of the below image to view further details:

The "Advanced" interface uses graphic buttons to denote "Add", "Edit" and "Delete" throughout the system:


Field Lists

Navigation: Using Field Track > Standard/Advanced > The "Advanced" Interface >

Field Lists

 Return to chapter overview

Advanced Field List

Use the horizontal 'Splitter Bar' below the field list (assuming the field list is at the top) to alter the size of the field list.

Season Information

The "Advanced" interface has two field lists. These are referred to as "Left" and "Right" respectively. By default the left field list will be your current year and the right field list will be the previous year. The field lists cannot display the same season as each other.

Both field lists can be customised to display the information you wish using the display grid's "Customise" option using the right mouse button, of the grid options menu.

The "Average GM" figures on the bottom of the display and within the display grid are different. The grid display includes fields with a zero gross margin and the one listed on the bottom does not, so providing a more accurate figure.

"Left", "Right" and "Both" allows you to decide which application list is populated by your field selections.

"Right-Clicking" the field lists provide additional tools respective to the list you select:

Quick Filters

You can use the "Quick Filters" to quickly narrow down the fields you wish to search.

* Underlined labels allow you to clear any respective search field.

Search Type

You can search for entries using "AND", or "OR" to define exactly how Field Track searches your records. "AND" means all your selections must match. "OR" means any of your selections may match.

Field List

Decide which field list you wish Field Track to use for the search. Which 'Season' ("Left Field List", or "Right Field List"). "All App. Lists" tells Field Track to set the respective field list to use both the application lists, otherwise the respective field list will use its currently selected settings; i.e., "Left", "Right", or "Both".

Last Search No

This is the number of records (fields) found that match your last search. Once you press "Search", Field Track will return you to the respective field list.

Last Search Time (Ms)

How many milliseconds it took Field Track to find your records (fields).

Zero Costed

Use this function to find fields with zero costed applications, which will allow you to quickly find fields that maybe nee attention correcting, or updating records.

Reset Search

This resets the search to all fields from their respective season. Leaving the search fields blank and pressing "Search" has the same effect.

Field Graphs

You can select a range of field graphs and a selection of save/export options for the resulting graph. IACS graphs are handy in detailing your setaside percentage figures.

Left/Right Fields

Select which field list (Season) you want to graph.

Points/Page

Some graphs simply cannot display all the data on the screen so you can use this option to effectively reduce them to so many per 'page'.

Historic Records

Load xxxx Field List

Loads the selected season into the respective field list. Double-clicking the respective list has the same effect.

Resume Default Seasons

Reset Field Track to your current season and the previous year.

Edit Seasons

You can add, edit and delete historic listings viewed in the lists. This does not delete the information but allows you to create a historic season.


Application Lists

Navigation: Using Field Track > Standard/Advanced > The "Advanced" Interface >

Application Lists

 Return to chapter overview

Advanced Application Lists

Use the horizontal 'Splitter Bar' above the application lists (assuming the application lists are at the bottom) to alter the size of the application lists. The vertical 'Splitter Bar' between the two application lists allows you to alter how much of each list you can view.

Field Info

This tab can be renamed in your configuration settings but is always the left most tab and provides a list of details about the field. The "Conversion" column uses your default area conversion 'figure' to provide an alternative area based cost analysis.

"Seed", "Fertiliser", "Chemical", "Misc.", "Fixed" and "All Applications"

These detail the field's application costs. Lists can be customised. The "All Applications" list details all costs against a field.

"Main Income" and "Secondary/Misc Income"

These detail the income on the field. Main Income works slightly differently than all other income records.

Graphs

You can see useful graphs relative to the field under the "Graphs" tab. Chemical 'Product Type' and 'Reason' are very useful. Field Track will, at times, clear this graph to limit any confusion. Changing fields will clear the graph incase you mistake the graph for the wrong field. Clicking on the graph will toggle the legend display on and off. You can print your graph, as well as save it to disk, or the computer's clipboard for integration into another application. Switching the "Background" off aids in a better printout.


Interactive Display Grids

Navigation: Using Field Track > Standard/Advanced >

Interactive Display Grids

 Return to chapter overview

Interactive Display Grids

Field Track uses unique and extremely powerful display grids to present your information to you. Many of these features detailed below are only fully available to Active Subscription Field Track users. It detailing Field Track's full capabilities it is assumed you are using the Active Subscription version of Field Track. If some of the below functions are not available then considering upgrading your Field Track to the Active Subscription version, as it offers great value for money.

Some features are not available on the "Standard" interface due to the fact that to make the "Standard" interface more complex detracts from the purpose of the "Standard" interface - keeping it simple. It is also not possible to save grid designs in the "Standard" interface.

To fully activate several of the below features in the "Standard" interface you will require to right-click a display grid and select "Toggle Grouping Panel (Pro)".

Available Options

You can right-click many of the display grids within Field Track to access their higher functions:

Standard Interface

Advanced Interface

Print Display

This will print your currently designed display grid to a print preview screen. If you have designed a display grid to your requirements then it is logical you would require a printout. It is a quick way to create ad hoc reports directly off the screen. There is an important difference between Active Subscription and "Free" users. The "Free" user can design grid displays in the "Advanced" interface but cannot print them, however on the "Standard" interface the "Free" user can print off the display grids but cannot design them.

Toggle Grouping

This is an important element to the grid display and design system. With grouping switched on you can drag and drop many of the grid columns to a special grouping panel along the top of the grid. Field Track will then group your data, as per your designs and in many cases give you sub totals for your selections. This is extremely fast and useful for management purposes.

Field Track can group by many different columns at once, so you could group your chemical record by product type and then reason, which would present a list of chemical products further sub divided by reasons for use. Another example would be to group your fields by holding farm and then present crop and maybe further by variety. Grouping provides a very fast way to see your costs by product type, or reason for use, etc.

Moving/Sizing Columns

The Field Track grid have a line of column headers. This is the caption along the top of the grid which tells you what each column relates to. Just like a spreadsheet, for example. In Field Track you can drag and drop these columns to any where you wish. For example click and hold down the mouse on a column header and move the mouse left, or right. When you are happy where you want the column placing let go on the mouse buttons.

To the left and right of the column headers you can also drag and drop the column's width, so you can make a column wider, or thinner. This can be useful when trying to get a grid to fit on your print preview screens.

Customise Grid Layout

As you can imagine Field Track stores more information than might be required for display. Maybe you think Field Track displays too much information, or in an order you are not so happy with. Maybe you want to provide a friend with your record details but do not want to display your costs. Customising the grid layout is where you can alter all this. By selecting this option you will be presented with a small window of all the records held for that grid. You can selectively drag and drop columns from this window onto your display grid and also drag and drop columns you do not want in your grid back to this small window. Be sure to close the customising window once you are happy with your grid design.

Using the customising options you can create a display grid to your requirements. Add to this the printing and export functions you can direct the information where ever you wish. The grid customising feature is an extremely powerful management aid, however it is limited if you do not use the Active Subscription version of Field Track. The "Free" version Field Track gives you access to several of the features to see what is possible.

"Advanced" Screen Design

The "Advanced" interface provides the ability to save your display grid designs and general screen settings, so you can quickly bring back your designs at a later date.

In combination with column width and order customisations, as well as, grouping and customising the display grids to show just the information you require and finally the ability to save these designs for later use, or sharing them with other Field Track users, you are in fully control as to the amount of data you are presented and how. This is a unique and powerful management aid that is quick to learn and use effectively. People quickly pick up how to alter the information presented in the Field Track display grids.

Examples Of Useful Grid Designs

Here is a list of possible uses, however trial and error is the best approach to finding what you like:

Field list grouped by present crop and maybe also variety

Field list grouped by holding farm (and also present crop)

Field list grouped by field owner (company) and maybe also present crop

Application lists grouped by product type

Application lists grouped by reason of use

Try them out. Design your own. See the sub totals and test out a printout to see what benefit they can provide you with. Remember the "Advanced" interface can save your designs for later, or to share with other users. One of your designs can be loaded by default. Try the field list at the bottom and application costs at the top in the "Advanced" interface. The Field Track interface has been specifically designed so you can design an interface you find useful and workable.


Field Track Subscription

Navigation: Using Field Track > Field Track Subscription? >

Field Track Subscription

 Return to chapter overview

Free/Subscription

Field Track comes in two versions: "Free" and "Subscription".

The "Subscription" version options are denoted by the term "(Pro)". Any option labelled like this will only be available to "Subscription" users.

Some of the differences in the "Subscription" version are:

Standard Interface

You can print off your display grids, only "Subscription" users can customise their columns, or group the display grids.

Advanced Interface

All users can customise the display grids and use the grouping system, however only "Subscription" users can print off their resulting creations.

Global Differences

"Subscription" users have the ability to create/edit reports through the advanced report writer system built into Field Track, well as the ability to save reports to disk in a host of common file formats like MS Excel and PDF. "Subscription" users can also create reports using the date limited application report system; useful for invoice printing.

"Chronological" record display is only available to "Subscription" users. This is extremely useful at displaying all your records in one screen. You can also sort your records in many different and useful ways. This is a very powerful addition to Field Track and allows you to export your records easily to PDA devices.

Stock control is only available to "Subscription" Field Track users.

More export options available to "Subscription" users.

"Subscription" users have greater access to PDA Import/Export functions. Useful for taking your information to the field and back again on small hand held computers, or laptops.

Fertiliser Analysis. Field Track can quickly total up all your fertiliser nutrient values to give you a detailed report

Agronomist Imports. Import disk file, or email recommendations from the leading UK agronomy software packages directly into Field Track.

Field Track "Subscription" offers abilities to use field mapping and measuring tools.

Advanced calculators are only available to "Subscription" users.

Advanced weather logging.

Year-On-Year averaging across several years.

Machine Costs database.


The "File" Menu

Navigation: Using Field Track > The Menus >

The "File" Menu

 Return to chapter overview

"File"

Resume Current Year (Standard/Advanced)

This resets all your displayed data to the current year. The Advanced screen displays both the current year and the previous year.

Load Previous Year (Standard Only)

This presents a requester so you can select a previous year. You can also add/edit/delete entries in the History database. This allows you to create records for any season in the past. Creating future years is best done using the "Create New Year" option.

Create New Year (Standard/Advanced)

Runs the create a new year routine. You have the ability to force the new year to maintain crop types and varieties on all fields, or those selected in the new year requester.

Relocate Data Files (Standard/Advanced)

This allows you to swap between different installations of Field Track data files. An advanced feature only of use to those users who install several copies of Field Track to maintain different farms, or enterprises. There is no good reason to install Field Track like this, however it was a common practise with previous versions of Field Track. This option will load data from another "Data" folder, as well as those data files settings; i.e., back-up locations, etc.

This change is not permanent, so re-starting Field Track will revert it to its default data. If you use this feature extensively then be sure you have your automatic back-up configurations set correctly, or switched off. Each "Data" folder has its own "ini" configuration file and using this option will load the respective configuration settings.

The "Data" folder also holds its own Screen Layout databases ("UserGrids.*"). Using this option extensively would also benefit from having your Field Track installations close together for ease of swapping data folders. Field Track data is usually stored in a folder called "Data" in the installations respective folder and this is the folder you need to be clicking on for this feature to work. If Field Track does not find the "ini" configuration file, it will not change data folders.

Back-Up Records (Standard/Advanced)

You have a choice of backing up your data records, or your report files. Your report database is quite static, so only needs backing up if you have added third party reports recently.

Records are backed up into common "Zip" files.

Restore Records (Standard/Advanced)

You can restore records from a Zip file, (Auto) CAB file, or the 'General Back-Up' folder.

Repair Databases (Standard/Advanced)

This routine will attempt to repair your database files should you consider them at fault. It is recommended you take a quick back-up of your data before using this tool.

Compact Databases (Standard/Advanced)

Some (not all) of the Field Track databases are designed to re-use space in the databases created when records are deleted, however this routine will free up all the free space in your database files to reduce their file size on disk. It is recommended you take a quick back-up of your data before using this tool.

Fix 1900 Dates (Standard/Advanced)

This will route through your application records and pricing database and will add 100 years to any entry with a date 1900, 1901,1902, or 1903. This feature is provided to correct any Y2K issues from previous versions of Field Track.

Export (Standard/Advanced) (Pro)

You can export your information, either from the display grids, or the underlying database into many possible formats using this easy wizard. Some example file formats are listed here:

Excel, Access, Word, RTF, Text, HTML, XML, PDF, WKS, Quattro, DIF, SQL, Clipboard.

Advanced/Standard Interface (Standard/Advanced)

This option allows you to go back to the 'Splash' screen and re-select a different interface.


The "View" Menu

Navigation: Using Field Track > The Menus >

The "View" Menu

 Return to chapter overview

"View"

Tools Tips (Standard/Advanced)

This option switches the Windows® tool tip feature off and on. The option is saved, so the next time you run Field Track this option will be set the way you want it. This setting can also be altered in your "Configuration" settings:

All Fields (Standard/Advanced):

Display fields. The Advanced screen will require you to select which field list you wish to view.

Selected Field (Standard/Advanced)

Display only currently selected fields. You can use the SHIFT and /or CONTROL(Ctrl) keys to select more than one field.

Quick Cropping History (Standard/Advanced)

Each time you create a new year Field Track records your crop type and variety. This system also allows you to add historic cropping records and notes if you've only just started Field Track for the first time. This option displays these records. The field's base number is used to find the correct records. You can edit the field's base number in the field's edit system.

Detailed Cropping History (Standard/Advanced)

Field Track stores all your field data in a single database file. Using the field's base number this display shows you the cropping history based on your actual field records over the years. You can edit the field's base number in the field's edit system.

Chronological Records (Standard/Advanced)

Display all records, or records relative to the selected field in chronological order based on date and start time. (Active Subscription Users Only).

Spread Events (Standard/Advanced)

Field Track 2 can spread some costs (not stock items) across several years. This option allows you to view currently active spread applications still to run. The 'Spread Count' is the remaining number of years this cost will be applied.

View Datasets (Standard/Advanced)

View a saved SQL search.

Save Dataset (Standard/Advanced)

Save the currently active underlying SQL search for later use.

Analysis Code (Standard/Advanced)

Search fields for a combination of analysis codes.

Current SQL Search (Standard/Advanced)

Display the currently active underlying SQL code that displays the fields in view.


The "Records" Menu

Navigation: Using Field Track > The Menus >

The "Records" Menu

 Return to chapter overview

"Records"

Create Split Field (Standard/Advanced)

Allows you create a split/partition field from the currently selected field. Areas and field figures will adjust to the new field size.

Application Planner (Standard/Advanced)

View records currently held in your "Planner" records.

Field Budget Records (Standard/Advanced)

Add/edit selected field's budget figures.

Field Soil Records (Standard/Advanced)

Access the selected field's soil sample database. This is not the same as the field's own quick soil information stored with the field records.

Field Fertiliser Analysis (Standard/Advanced)

Calculate fertiliser nutrient analysis of currently applied fertilisers.

Global Sales Crop

Quickly alter all your seasonal fields for their correct Sales Crop in a single operation.

Field Harvest Records (Standard/Advanced)

View selected field's harvest/drier records.

Continuous Drier Records (Standard/Advanced)

Continuous drier records are different to your harvest records due to how a continuous drier operates. Records can be linked to grain store to complete the circle.

Field Yield Records (Standard/Advanced)

View selected field's yield figures. You can also alter the field's crop type and variety here without applying any seed to the field.

Store To Field Records (Standard/Advanced)

Allows you to select a grain store and have all field records and 'Storage & Equipment' records displayed relevant to the selected store.

Reset Harvest Interval Date (Standard/Advanced)

Your harvest date on chemicals only calculates forward, so application edits can mean the harvest date gets out of synch. This option will check your records and correct all harvest dates, as per the field's chemical records.

.

Pricing Database (Standard/Advanced)

The previous Field Track "Pricing Database" is provided as a compatibility feature. Use of the new stock control system is advised compared to using this database system.

Product List (Standard/Advanced)

Access your product databases and stock control.

Stock Inventory (Standard/Advanced)

Stock control/inventory system. Used to access directly your stock control to update quantities and prices.

Storage/Equipment Records (Standard/Advanced)

ACCS storage and equipment database. Use this to record supplementary information about your work. Also useful for storing machine settings from season to season.

Field Track Diary (Standard/Advanced)

The new Field Track diary system.

Weather (Pro) (Standard/Advanced)

This feature is only available to Active Subscription users and allows you to store, or import weather data.

Address Book (Standard/Advanced)

Supplementary address book of contacts.

Operator Records (Standard/Advanced)

Access your operator contact details.

Seller Records (Standard/Advanced)

Access your seller contact details.

Buyer Records (Standard/Advanced)

Access your buyer contact details.

Machine Records (Standard/Advanced)

Access to the machine database and machinery costings database.


The Tools Menu

Navigation: Using Field Track > The Menus >

The Tools Menu

 Return to chapter overview

Tools

Enterprise Review (Standard/Advanced)

This is an Active Subscription feature only. Gives you access to a enterprise review system that allows you to compare several related conditions.

Year-On-Year Averages(Pro) (Standard/Advanced)

Active Subscription users can calculate averages across several years.

Crop Planner (Standard/Advanced) (Pro)

Use this feature to create cropping plans for the future. The graph system aids in displaying cropping percentages. Can be useful to work out future IACS set-a-side field sizes.

Map Measure (Standard/Advanced)

This is an Active Subscription feature only. Gives you access to the integrated map measurement system.

Satellite Map (Standard/Advanced)

Use the Internet to view images. Especially useful in displaying the most recent satellite radar images of the weather.

Seed Rate Calculator (Standard/Advanced)

Seed rate calculator using the thousand grain weight system and establishment figures.

Calculators (Standard/Advanced)

Field Track can provide useful calcluators taking your existing field information as a basis. This feature will expand with future updates.


The "Options" Menu

Navigation: Using Field Track > The Menus >

The "Options" Menu

 Return to chapter overview

"Options"

Advanced Editing (Standard/Advanced)

This is a saved on/off switch, which remembers your setting every time you load Field Track. When applying applications some applications can be added at the same time. For example if "Advanced Editing" is switched on you can add a chemical application and at the same time apply either, or both a Misc., or Fixed cost. New users are advised to leave this switch off until they are confident with how Field Track works.

Configuration Settings (Standard/Advanced)

Alters specific settings within Field Track.

Save/Load Screen Layout (Advanced Only)

This is only available on the "Advanced" interface. You can save and load screen layouts. From visible records, grid designs, colours, panel sizes and window placement/size. Screen layouts can be shared between Field Track users. Only Active Subscription users can save screen layouts to disk to share with other users. All users can load other users' screen layout disk files.

Swap Layout (Advanced Only)

You can either have the field lists at the top, or bottom. This option swaps the main screen layout of the "Advanced" interface.


Display "Options" Menu

Navigation: Using Field Track > The Menus >

Display "Options" Menu

 Return to chapter overview

"Display Options"

This menu changes its name depending which display 'grid' is currently active. The menu options are the same as right-clicking the display grid, however this menu provides keyboard access to the functions.

Toggle Grouping Panel (Advanced Only)

Switches the grid's top grouping panel on and off. If you are not grouping your records by anything then this will give you a little more room for records.

Toggle Summary Footer (Advanced Only)

Toggles the grid's summary footer on, or off.

Toggle Summary Row Footer (Advanced Only)

Toggle the grouping row footers on, or off.

Show Band Header (Standard/Advanced)

Displays an information band within each grid display. Useful for quick prints and also the saving off to XLS and HTML file formats.

Show Vertical Bars (Standard/Advanced)

Display, or hide the grid's vertical grid bars.

Show Preview (Standard/Advanced)

Display grids can display a row of data for each record. You can set the database field to use and the size on the preview grid in your configuration settings.

Auto Sizing (Standard/Advanced)

Makes all the grid's columns fit in the available grid's visible display.

Best Fit All (Standard/Advanced)

Automatically makes each column fit the display, as best it can.

Customise Grid Layout (Standard Professional Only/Advanced Only)

You can use this option to add, or remove database columns to, or from the displayed grid. This feature works in the "Advanced" interface but is only available in the "Standard" interface on the Active Subscription version of Field Track. A great and quick tool to create ad hoc and quick reports for Active Subscription users. Your Screen Layouts save these settings for later use.

Background Colour (Advanced Only)

Give the active grid a background colour. These settings will save in your Screen Layout saves.

Print Display (Active Subscription Only)

Print preview the currently displayed grid. You can use the "Customise" feature, as well as altering the width of each column to best fit your page. This is a quick ad hoc method to create reports to your preferences. The "Standard" interface allows grids to be printed but not customised.

Print Display Selected (Active Subscription Only)

As above but only selected records. The print preview also has settings to override this option.

Save All To XLS (Active Subscription Only)

Save the current grid's data to an MS Excel file.

Save Selected To XLS (Active Subscription Only)

Save selected records to an MS Excel file.

Save To HTML (Active Subscription Only)

Save the current grid's data to a HMTL file.

Save All To HTML (Active Subscription Only)

Save selected records to a HTML file.

Save To Text (Active Subscription Only)

Save grid's data to a text file.


The "Print" Menu

Navigation: Using Field Track > The Menus >

The "Print" Menu

 Return to chapter overview

"Print"

Field Reports

Access the reporting system for Field Track. Active Subscription users of Field Track will also gain access to the report writer system where it is possible to create new, or edit existing reports. Reports can be for the whole season's records, only listed fields, or only selected fields.

You can selectively send all the fields, listed fields, or only selected field to the report engine.

Load Report To Database

Use this function to load in reports created by other users, or RedKiteIT Limited. Active Subscription users can save their created reports to disk, which can be loaded in with this function by any Field Track user. Reports, or data queries can be loaded as sets by using the SHIFT and CONTROL keys with the mouse to select more than one file at once. Files will be loaded into the reports default (root) folder tree for you to then place in appropriate report folders. FTR (Field Track Reports) files can also be accessed directly and is the default option. Field Track will load report files and also process and load a FTR file with report files contained within it.

Once loaded they will appear directly on the root folder in your Report Explorer. By default this will be "All Folders", however you may have renames the topper most folder name in the Report Explorer.


The "Help" Menu

Navigation: Using Field Track > The Menus >

The "Help" Menu

 Return to chapter overview

"Help"

Help File

Access the Field Track help file.

Electronic Manual

Load the printable PDF manual. Requires Acrobat to be installed on your machine. If the file is not on your computer you will be asked if you wish to download it. The PDF file size maybe in the order of 3Mb. The electronic manual (PDF) file is also contained on all CD's, so can be copied from this if required.

Online Support

You can access several web services here.

Remote Assistance

With prior permission you can use "Remote Assistance" to gain direct support on your computer over the Internet. Field Track will detect if this is possible and will download the required tools to complete the task. Access through your firewall will be required. Please telephone Co-ordinated Computer Integration if assistance is required.

Field Track News

Download from the Internet recent news items relating to Field Track. Be sure to check this regularly.

Check For Update

Check the Internet for a new version of Field Track over the Internet and proceed to download and install any available new version. Progressing through the update wizard will enable you to see what's new in the upgrade. The update wizard may also download the latest Field Track Internet News file for your review. To complete any update you will specifically need to select the files you wish to upgrade. It is not required to update the help file that regularly, for example.

Send Feedback Email

Send a feedback/support email directly to Co-ordinated Computer Integration.

Co-ordinated Computer Integration

Field Track can be branded to any company, or business. Your copy may display the company name from where you purchased Field Track. This menu option allows you access to their information and further links and news.

Registration/Account

Register your version of Field Track:

Registration Status

This will detail your current status of registration, expiry dates, or how many further trial days remain on the demo trial period.

Release History

Release version history of Field Track. Be sure to read the latest changes made to Field Track here after each upgrade.

About

Field Track contact details and version/build numbers.


Application Entry Basics

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Application Entry Basics

 Return to chapter overview

Application Entry Basics

Unlike the original version of Field Track the new version has been designed specify for data entry speed. Attaining this speed, however requires some degree of understanding how things work. A basic run through is available on the Application Entry Overview page.

Initial entry confusion may exist due to trying to much at once, or the wealth of available options. Reduce your learning curve by following the below basic rules:

·Only use "Stock Control" when absolutely necessary; i.e., complex stock monitoring, or price averaging.

There is no point entering a seed bag into stock when you are going to use it all on one field.

Price averaging is useful if you purchase several tonnes of fertiliser and come the time to apply it you run out and have to buy in an extra few tonnes and need the price across all the applications to be averaged.

Review stock control at: Stock Control Overview

·Have all your fields entered to use "Batch Processing" to full advantage. Batch Processing is the first skill to learn.

·An application only needs a Product Name, price and rate.

·Use "Total Product" and "Total Cost" and let Field Track work out the price/unit and rate. It will be far more accurate.

·Do not worry about using the "Application Mix" function until you understand basic data entry. There is limited gain in data entry speed using this feature.

·The "Pricing Database" is simply a list of products and prices. It is not stock control.

·Only enter the information you need to, or want. It is easier to enter more information the more knowledgeable you are about the software.

Making A Start

The first lesson to learn is what is required for an application entry. Field Track only needs a "Product" to create an entry but to extend this a little further a price and rate make for better records.

If a "Product" is not entered then pressing "Apply" will do nothing. Field Track checks for a product and if none is found the entry will not occur, though all the other data may get deleted.

Type in a "Product", enter a price and rate and press "Apply". Application will be entered. This is as simple as Field Track gets. If you read the Application Entry Overview you will see that your application goes into the "Application Mix" and then through your "Batch Processing". At the end of this you will be asked if you wish to clear the "Application Mix". In most cases the answer will be "Yes".

Once you type in your product you may see a flashing label along the bottom of the window:

This is informing you that the product you entered currently does not exist in the product sub-database. This means that the product will not be available for quick selection the next time you want to enter the product. If you continue to enter new information, for example; a new operator, or reason, etc then Field Track will automatically add this information to the flashing label. This information system will get wiped if you press "Apply" for the application. If you click the flashing label before this you will have the option to add all the new entries into their respective databases quickly. Check out Filling Your Information Databases for more information.

Summary

At its basic level Field Track allows you to enter a product, price, rate and press "Apply". If you understand this we can move onto more complex operations.

A Little Quicker

To speed up your application input you need to learn how to use Batch Processing. Batch processing allows you to apply the same application entry to more than one field. Batch processing is also where you can tailor different field application areas, dates, times and other information specific to the field. Your batch system is quite simple with a full field list on the top and the fields you are about to apply to in the bottom list. Clicking on a field in the top list places it in the bottom list.

Set up your batch fields at any stage in the application entry and when you select "Apply" the application is entered on all the respective fields.

The power of the batch system becomes evident when you enter a "Total Product" and/or "Total Cost", as Field Track will alter the rate and price to make sure that the total is correct regardless of alterations you make in the batch processing list.

Entering a four chemical tank mix means you enter each chemical's information and press "Apply". With the batch processing system set each application will be entered to each field in one operation. Using "Application Mix" would not speed up the operation.

Using the batch processing system effectively will allow you to remain in an "Add" system to keep entering your data. Simply by moving fields into and out of your batch list you can enter a lot of information quickly.

When using "Batch Processing" you will see the "Batch Fields" button flash. The flashing informs you that the batch list is either not on the field you entered the "Add" system from, or the batch list has more than one entry. It simply informs you that the batch list has been altered, so be careful you do not enter the wrong application to the wrong field.

Summary

From the basic level using the "Batch Processing" system you have a powerful system to vastly improve the speed in which you can complete your records.

Putting It All Together

Once you have grasped the function of "Batch Processing" it is time to consider "Application Mix". This is basically what you would understand as a "Tank Mix". In Field Track however, it is possible using The "Options" Menu "Advanced Editing" to apply more than one cost type at once. Thus you could enter a sprayer operation cost as you enter your chemical application. A little more useful than simply a tank mix, thus the slight name change.

"Application Mix" works quite simply, though it can be confusing if you do not fully understand it. Explaining it is best done by example:

·You intend to enter a 3 chemical tank mix.

·Set up your batch processing options.

·Enter the first chemical's information and select "Apply Mix". This places the information in the "Application Mix" list.

·Enter your second chemical and select "Apply Mix".

·Enter your final (3rd) chemical of the mix. You now have two possible ways to proceed. You can select "Apply" and Field Track will apply everything currently in your "Application Mix" list, as well as the application currently entered (your 3rd chemical). You could also select "App Mix", however to apply all these chemicals to the field(s) you would need to view the "Application Mix" and select "Apply" from within this feature.

The true advantage of "Application Mix" is all applications get the same tank mix number, which can be used for tracking purposes later, however the date of application can be used for the same purpose. "Application Mixes" can also be saved for later use.

When you select "Apply" Field Track will ask if you wish to clear the Application Mix list. 99% of the time you will select "Yes" and clear the list ready for your next input. This gives you a clean slate to work from. On the odd occasion you may select "No". Why? Well imgaine we entered the above 3 chemicals but we also wanted to apply them, plus another chemical (making it a 4 chemical mix) to another set of fields. To highlight the feature more imagine one of the chemical's wants its rate altering. Selecting "No" to the clearing of the "Application Mix" means it remains ready for application. Correct your "Batch Processing" list by deleting the fields you do not want and adding the fields you do want. Remember Field Track will not allow an empy batch list, so add a field you want and delete those you do not want. Add more fields if required. Now go to the "Application Mix" list and alter one of the rates. If another chemical is to be added then simply enter the details as if you were working on the last step in the above 3 chemical mix example.

Summary

Test out each function of Field Track's data entry system to better understand their function. It is a relatively open system and everyone can learn it a different way. The basic concept is simply a set of rules and how you apply these rules to your data entry is an individual learning process. The basic concept can be reviewed at Application Entry Overview. In its simplest form Field Track doesn't require a lot of information. To gain real speed with data entry then a complete understanding of how "Batch Processing" and "Application Mix" integrate must be learnt.


Application Entry Overview

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Application Entry Overview

 Return to chapter overview

Application Entry Overview

Field Track has been designed to offer any type of computer user to take advantage of rapid and complex data entry, so please take the time to read this basic overview on how Field Track works when entering in your application costs.

However you add costs, Field Track follows a set pattern, which can be worked several ways.

Adding Records

Apply

This button will apply all 'active' entries directly to the field(s), as well as anything in your "Application Mix" list. Once the records have been added to the system you will be asked if you wish to clear your current "Application Mix" list.

App. Mix (Application Mix)

Enters all 'active' entries to the "Application Mix" list and will clear fields ready for the next input data.

Plan

Enters all 'active' entries to the "Planner" and follows the same pattern as the "Apply" option regarding the "Application Mix" list.

How Application Costs Are Applied

Application Costs:

This is especially important when dealing with "Advanced Editing". If the application cost has a "Product" entered then the details will go to the "Application Mix" list. For example if you only enter a chemical product then only the chemical details will go to the "Application Mix" list. If you entered a chemical product and also entered a misc. cost product then both would go to the "Application Mix" list.

Application Mix:

All products, regardless how you entered them route through the "Application Mix" list. The "Application Mix" list is not automatically deleted after your application entry and you will be asked whether you wish to clear it ready for the next application.

"Tank Mix" and "Application Mix" are interchangeable terms in Field Track.

Batch Fields:

All products in the "Application Mix" list go through your batch field list and finally to the field records, or the Planner.

Stock Control Or Not To Stock Control

That is the question. Imagine you have a single 500Kg bag of seed. Do you enter this into stock, which would require a product creation and then a link to a stock item? There is no reason you cannot do this by simply entering a "Total Product" of "500". Enter the "Total Cost" and finally select the fields you applied the seed to in "Batch Processing" if applied to more than one field. Fill in any other detail; for example crop type, variety, Dressing, etc. Job done. Keep it simple.

Cost Figures

Field Track integrates your cost figures directly with batch processing (multiple fields). Whatever figures you enter here will present results based on the fields in your batch processing system.

You can enter in your rate and price/unit and see the total costs, or you can enter a total cost and total product to see the resulting price/unit and rate based on the fields in your batch processing system.

You do not *have* to use stock control if the requirement, or use is limited. Stock control is mainly used for complex stock stores, as well as averaging the cost across fields and applications.

Entering Records Simply

Enter your product and cost details and press "Apply". Your details will go to the "Application Mix" list and then route through your "Batch Field" list and finally go to the field records. Pressing "Plan" will have a similar effect but the end result will be the "Planner".

If you have "Advanced Editing" active then if you enter a chemical and misc. cost entry then both will follow the same path. There is no need to enter chemical, apply it and then enter your misc. cost. Both can be done together and when complete pressing "Apply" will apply both at once. Field Track will only enter details if a "Product" is entered. For example entering no "Product" for "Fertiliser" and entering a "Rate" will mean the fertiliser cost is not added to the field records. In "Seed" either a "Product", or a "Crop Type" may exist to have Field Track decide if it should enter the details.

After Field Track has entered your costs you will be asked whether you wish to clear your "Application Mix" list. Selecting "Yes" will give you a clean slate for applying your next application cost(s). If you altered your batch field list, then it is important to review your changes if you intend to apply further costs, as it can be easy to start applying the wrong applications to the wrong fields. The "Batch Fields" button will flash if Field Track thinks you have altered your batch field list.

Getting A Little More Complex

Let's say we want to apply x chemical to one field and apply x and y chemicals to another field, or fields.

Select your first chemical (x) and details and press "Apply". When Field Track asks to clear your "Application Mix" list you select "No". Enter your next chemical product (y). Go to your batch processing and select the 'other' fields and remove this field you have just entered the chemical to. Now press "Apply" and you will have added both x and y chemicals to the second(s) field but only x chemical to the first field, as per your first press of the "Apply" button.

Thinking "Tank Mix"

Field Track does not 'add' records like you think of them in the 'field'. Each chemical record is in fact an individual entry, however using the "Application Mix" list, applications will be given an application number based on this list. All products in a single "Application Mix" list will have the same number. All entries on the field will have a unique 'Batch' number. The batch number relates to similar products on different fields and the "App.Mix" number relates to all applications applied together regardless of field.

If you understand a tank mix then you can enter product details and press "App. Mix" and then enter your next product and continue to fill the "Application Mix" list.

To apply the "Application Mix" either press "Apply" on the last product entered, or go to your "Application Mix" list and press "Apply" there. The first routine will apply all the applications in the "Application Mix" list plus the one you just entered. The latter approach will only apply all the applications in the "Application Mix" list.

"Tank Mix" and "Application Mix" are interchangeable terms in Field Track.

The "Application Mix" list can be edited for different rates and can be used as a fst way to enter slightly changing data to different batch fields.


Filling Your Information Databases

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Filling Your Information Databases

 Return to chapter overview

Information Sub Databases

Field Track maintains a collection of sub information databases from which you can extract information to fill in your application records. For example operators, machines, products, etc.

Field Track provides dropdown lists for you to select items from either using the mouse, or directly typing into the edit box available. Field Track will attempt to find the correct entry.

If there is not an entry in the list, as per your typing, Field Track will flash a warning about this:

This allows you to continue entering records and not have to worry about whether you need to enter these missing entries.

You can press the flashing red text to access what maybe missing from your information databases:

Quick Add

This will add all the entries to the respective information databases without asking you for further information. You can edit entries at a later stage through the respective editing system(s).

Add

This will only add those entries selected to the respective information databases, however it will open the respective editing system for each item, so you can confirm each entry, as well as add further information.

Delete

Deletes entries from the 'Missing' database.

The 'Missing' database will clear once you apply your application regardless of what you may do here.


Seed

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Seed

 Return to chapter overview

Seed Application

Seed Records

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

Product

This is a new option in Field Track and allows you to create and use a seed stock product. "Crop Type" and "Variety" can be used as alternatives without "Product".

The buttons to the right of all "Product" options are:

Fill Product Details

Because of how the "Product" and "Stock" system function and integrate this button confirms your choice of product and fills the required details into your application cost. Using the underlined "Product" label to access the product database and using the "Use" button gives full confirmation of your choice. This button will flash when you are required to confirm your choice.

Stock Item Reference

This details the Stock Item Reference number, thus detailing the product is linked to a stock inventory item.

Delete Stock Link

This will unlink any currently linked stock inventory item if you wish to use the product details but not engage stock control for this costing.

Season Comparison

This option will display all products of the same name across all seasons and will present a handy price comparison list.

Main Crop Type

Application records are not held in the same database as the field records, so checking this option makes sure that your entry here will affect the field's record as well.

Spread Cost

This allows you to spread the application cost across any number of years. Stock controlled items cannot be spread across multiple years.

Cost Figures

Field Track integrates your cost figures directly with batch processing (multiple fields). Whatever figures you enter here will present results based on the fields in your batch processing system.

You can enter in your rate and price/unit and see the total costs, or you can enter a total cost and total product to see the resulting price/unit and rate based on the fields in your batch processing system.

Buttons available are:

Pricing Database

A simple database which allows you to store prices. Provided for earlier versions of Field Track and is not a stock control system.

Seed Rate Calculator

Handy seed rate calculator using the Thousand Grain Weight system.

Area Applied

When adding a field application the "Area Applied" system is routed through "Batch Processing":

You can directly edit the applied area when editing an existing application record.

Field Track maintains an application's "Cost/Area" by storing the full field's area, so part field costs will always calculate the "Cost/Area" on the field's whole area to maintain correct main screen costing displays. You can edit the application's internal record of this if it gets out of synch with the field by clicking on the "Area Applied" label when editing an application.

Batch Fields

This button will flash to inform you that you have altered your batch processing records.

Supplementary (Seed)

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

Enter supplementary seed information.

Adding Records

Your application entry system offers some information, as well as various ways to add information to your fields:

Information:

Field Track details how many fields are in your batch processing list and the total area for the relevant cost type.

Buttons:

Help

This will display this help file.

Apply

This button will apply all 'active' entries directly to the field(s), as well as anything in your "Application Mix" list. Once the records have been added to the system you will be asked if you wish to clear your current "Application Mix" list. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

App. Mix (Application Mix)

Enters all 'active' entries to the "Application Mix" and will clear fields ready for the next input data. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

Plan

Enters all 'active' entries to the "Application Planner". The "Application Planner" will hold the information until you wish to apply it to the field. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

Close

Closes the Add/Edit window. Field Track will query you if it thinks you have unsaved data in the Application Mix, or records don't appear to be saved. You can get false positives here for example if you apply the costs but don't clear the "Application Mix" list.

Editing Records

Information:

Field Track details the field name of the application, as well as the "Batch" and "Tank" numbers. These numbers can be altered to either integrate into, or remove the application from another batch, or app. mix. "Tank" relates to the "Application Mix".

Buttons:

Group

This allows you to alter the price of all products with the same name in the same season, or between two dates. This option is not available if the product is controlled by stock. Be careful with products spread across more than one year, as spread events are not altered with this option. This feature can be useful for those users who deal with buying groups.

Update

This will update the application's information. If the application is part of a larger batch collection you will have the option to better tell Field Track exactly what to update.


Fertiliser

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Fertiliser

 Return to chapter overview

Fertiliser Application

Fertiliser Records

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

Product

The buttons to the right of all "Product" options are:

Fill Product Details

Because of how the "Product" and "Stock" system function and integrate this button confirms your choice of product and fills the required details into your application cost. Using the underlined "Product" label to access the product database and using the "Use" button gives full confirmation of your choice. This button will flash when you are required to confirm your choice.

Stock Item Reference

This details the Stock Item Reference number, thus detailing the product is linked to a stock inventory item.

Delete Stock Link

This will unlink any currently linked stock inventory item if you wish to use the product details but not engage stock control for this costing.

Season Comparison

This option will display all products of the same name across all seasons and will present a handy price comparison list.

Spread Cost

This allows you to spread the application cost across any number of years. Stock controlled items cannot be spread across multiple years.

Cost Figures

Field Track integrates your cost figures directly with batch processing (multiple fields). Whatever figures you enter here will present results based on the fields in your batch processing system.

You can enter in your rate and price/unit and see the total costs, or you can enter a total cost and total product to see the resulting price/unit and rate based on the fields in your batch processing system.

Buttons available are:

Pricing Database

A simple database which allows you to store prices. Provided for earlier versions of Field Track and is not a stock control system.

Area Applied

When adding a field application the "Area Applied" system is routed through "Batch Processing":

You can directly edit the applied area when editing an existing application record.

Field Track maintains an application's "Cost/Area" by storing the full field's area, so part field costs will always calculate the "Cost/Area" on the field's whole area to maintain correct main screen costing displays. You can edit the application's internal record of this if it gets out of synch with the field by clicking on the "Area Applied" label when editing an application.

Batch Fields

This button will flash to inform you that you have altered your batch processing records.

Supplementary (Fertiliser)

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

Enter supplementary Fertiliser information.

Nutrient analysis figures are gained from here. The "User1" to "4" options allow you to title 4 possible fields to your values. These user labels are global to all fertiliser records.

Your nutrient values must relate to your application rate, as Field Track keeps things simple and open to varied use. Field Track will take your nutrient value and multiple it by the rate to give a total nutrient use. For example Nitram with a N value of 34.5% and applied in Kgs would require a N nutrient value of "0.345" for the calculation to work correctly.

If your General Settings area conversion factor is set to "0.40468564" (the default Hectares to Acres calculation), Field Track will calculate the "Units/Acre" figure and present them in the "Conv" figures when reviewing Fertiliser Analysis.

Adding Records

Your application entry system offers some information, as well as various ways to add information to your fields:

Information

Field Track details how many fields are in your batch processing list and the total area for the relevant cost type.

Buttons

Help

This will display this help file.

Apply

This button will apply all 'active' entries directly to the field(s), as well as anything in your "Application Mix" list. Once the records have been added to the system you will be asked if you wish to clear your current "Application Mix" list. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

App. Mix (Application Mix)

Enters all 'active' entries to the "Application Mix" and will clear fields ready for the next input data. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

Plan

Enters all 'active' entries to the "Application Planner". The "Application Planner" will hold the information until you wish to apply it to the field. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

Close

Closes the Add/Edit window. Field Track will query you if it thinks you have unsaved data in the Application Mix, or records don't appear to be saved. You can get false positives here for example if you apply the costs but don't clear the "Application Mix" list.

Editing Records

Information:

Field Track details the field name of the application, as well as the "Batch" and "Tank" numbers. These numbers can be altered to either integrate into, or remove the application from another batch, or app. mix. "Tank" relates to the "Application Mix".

Buttons:

Group

This allows you to alter the price of all products with the same name in the same season, or between two dates. This option is not available if the product is controlled by stock. Be careful with products spread across more than one year, as spread events are not altered with this option. This feature can be useful for those users who deal with buying groups.

Update

This will update the application's information. If the application is part of a larger batch collection you will have the option to better tell Field Track exactly what to update.


Chemical

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Chemical

 Return to chapter overview

Chemical Application

Chemical Records

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

Product

The buttons to the right of all "Product" options are:

Fill Product Details

Because of how the "Product" and "Stock" system function and integrate this button confirms your choice of product and fills the required details into your application cost. Using the underlined "Product" label to access the product database and using the "Use" button gives full confirmation of your choice. This button will flash when you are required to confirm your choice.

Stock Item Reference

This details the Stock Item Reference number, thus detailing the product is linked to a stock inventory item.

Delete Stock Link

This will unlink any currently linked stock inventory item if you wish to use the product details but not engage stock control for this costing.

Season Comparison

This option will display all products of the same name across all seasons and will present a handy price comparison list.

Spread Cost

This allows you to spread the application cost across any number of years. Stock controlled items cannot be spread across multiple years.

Cost Figures

Field Track integrates your cost figures directly with batch processing (multiple fields). Whatever figures you enter here will present results based on the fields in your batch processing system.

You can enter in your rate and price/unit and see the total costs, or you can enter a total cost and total product to see the resulting price/unit and rate based on the fields in your batch processing system.

Buttons available are:

Pricing Database

A simple database which allows you to store prices. Provided for earlier versions of Field Track and is not a stock control system.

Area Applied

When adding a field application the "Area Applied" system is routed through "Batch Processing":

You can directly edit the applied area when editing an existing application record.

Field Track maintains an application's "Cost/Area" by storing the full field's area, so part field costs will always calculate the "Cost/Area" on the field's whole area to maintain correct main screen costing displays. You can edit the application's internal record of this if it gets out of synch with the field by clicking on the "Area Applied" label when editing an application.

Batch Fields

This button will flash to inform you that you have altered your batch processing records.

Supplementary (Chemical)

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

Enter supplementary Chemical information.

Harvest Interval (Old) is for earlier versions of Field Track and is only provided to display the old information. A new harvest interval system is available under "Supplementary" information when editing a chemical application. Harvest interval is done automatically only through the chemical product when adding a new chemical application.

Buffer Zone

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

The "Buffer Zone" information is entered from the field's record when applying a chemical and can be edited here when editing the chemical.

A chemical product's harvest interval data will be displayed here only when adding a chemical. The field's final buffer zone information is automatically taken from the field records, however it can be edited after the application has been entered.

Adding Records

Your application entry system offers some information, as well as various ways to add information to your fields:

Information

Field Track details how many fields are in your batch processing list and the total area for the relevant cost type.

Buttons

Help

This will display this help file.

Apply

This button will apply all 'active' entries directly to the field(s), as well as anything in your "Application Mix" list. Once the records have been added to the system you will be asked if you wish to clear your current "Application Mix" list. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

App. Mix (Application Mix)

Enters all 'active' entries to the "Application Mix" and will clear fields ready for the next input data. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

Plan

Enters all 'active' entries to the "Application Planner". The "Application Planner" will hold the information until you wish to apply it to the field. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

Close

Closes the Add/Edit window. Field Track will query you if it thinks you have unsaved data in the Application Mix, or records don't appear to be saved. You can get false positives here for example if you apply the costs but don't clear the "Application Mix" list.

Editing Records

Information

Field Track details the field name of the application, as well as the "Batch" and "Tank" numbers. These numbers can be altered to either integrate, or remove the application into/from another batch, or app. mix. "Tank" relates to the "Application Mix".

Buttons

Group

This allows you to alter the price of all products with the same name in the same season, or between two dates. This option is not available if the product is controlled by stock. Be careful with products spread across more than one year, as spread events are not altered with this option. This feature can be useful for those users who deal with buying groups.

Update

This will update the application's information. If the application is part of a larger batch collection you will have the option to better tell Field Track exactly what to update.


Buffer Zones

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface > Chemical >

Buffer Zones

 Return to chapter overview

Field Track Buffer Zones

Field Track uses several methods to integrate buffer zone information into your field application records.

Each field record can be given a complex and standard LERAP buffer zone comment. Each time a chemical application is marked as "Yes" to buffer zone, Field Track will correctly take this information and enter it into all applications to that field with relation to the chemical. This is an automatic feature and can be used to have Field Track enter the LERAP buffer zone information for you.

You can also enter a number; 1, 2, 3, etc into your batch processing field list when entering application records. Field Track will add "Meter" to your number and add this to the LERAP buffer zone for that application on the specific field. This will be added in addition to the above field based LERAP buffer zone information.

Each application can also have a LERAP buffer zone entry, which will go to all field regardless of an other information. This information is in addition to both the above methods. Using this option would mean the chemical buffer zone comment will be added, as well as the batch field option (of entered) and also the field based buffer zone comment (if entered).

This is all slightly an overkill but gives you several possible ways to enter your LERAP information and also use Field Track semi automatic features to save you some time.


Misc/Fixed

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Misc/Fixed

 Return to chapter overview

Misc. & Fixed Cost Applications

Misc. & Fixed Cost Records

Misc. cost inputs are placed in your field's gross margin figures. Your fixed costs do not show in your gross margin figures. You can view the field's information including several variations of your fixed costs, however on the main screen(s).

* Underlined labels denote that the label has a function if clicked on. In most cases this will be access to the underlying database it references.

Product

The buttons to the right of all "Product" options are:

Fill Product Details

Because of how the "Product" and "Stock" system function and integrate this button confirms your choice of product and fills the required details into your application cost. Using the underlined "Product" label to access the product database and using the "Use" button gives full confirmation of your choice. This button will flash when you are required to confirm your choice.

Stock Item Reference

This details the Stock Item Reference number, thus detailing the product is linked to a stock inventory item.

Delete Stock Link

This will unlink any currently linked stock inventory item if you wish to use the product details but not engage stock control for this costing.

Spread Cost

This allows you to spread the application cost across any number of years. Stock controlled items cannot be spread across multiple years.

Cost Figures

Field Track integrates your cost figures directly with batch processing (multiple fields). Whatever figures you enter here will present results based on the fields in your batch processing system.

You can enter in your rate and price/unit and see the total costs, or you can enter a total cost and total product to see the resulting price/unit and rate based on the fields in your batch processing system.

Buttons available are:

Pricing Database

A simple database which allows you to store prices. Provided for earlier versions of Field Track and is not a stock control system.

Area Applied

When adding a field application the "Area Applied" system is routed through "Batch Processing":

You can directly edit the applied area when editing an existing application record.

Field Track maintains an application's "Cost/Area" by storing the full field's area, so part field costs will always calculate the "Cost/Area" on the field's whole area to maintain correct main screen costing displays. You can edit the application's internal record of this if it gets out of synch with the field by clicking on the "Area Applied" label when editing an application.

Batch Fields

This button will flash to inform you that you have altered your batch processing records.

Adding Records

Your application entry system offers some information, as well as various ways to add information to your fields:

Information

Field Track details how many fields are in your batch processing list and the total area for the relevant cost type.

Buttons

Help

This will display this help file.

This button will apply all 'active' entries directly to the field(s), as well as anything in your "Application Mix" list. Once the records have been added to the system you will be asked if you wish to clear your current "Application Mix" list. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

App. Mix (Application Mix)

Enters all 'active' entries to the "Application Mix" and will clear fields ready for the next input data. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

Plan

Enters all 'active' entries to the "Application Planner". The "Application Planner" will hold the information until you wish to apply it to the field. An 'active' entry is any record with a "Product" (or in the case of seed, a crop type). If "Advanced Editing" is engaged it is possible to enter more than one application type at once.

Close

Closes the Add/Edit window. Field Track will query you if it thinks you have unsaved data in the Application Mix, or records don't appear to be saved. You can get false positives here for example if you apply the costs but don't clear the "Application Mix" list.

Editing Records

Information

Field Track details the field name of the application, as well as the "Batch" and "Tank" numbers. These numbers can be altered to either integrate into, or remove the application from another batch, or app. mix. "Tank" relates to the "Application Mix".

Buttons

Group

This allows you to alter the price of all products with the same name in the same season, or between two dates. This option is not available if the product is controlled by stock. Be careful with products spread across more than one year, as spread events are not altered with this option. This feature can be useful for those users who deal with buying groups.

Update

This will update the application's information. If the application is part of a larger batch collection you will have the option to better tell Field Track exactly what to update.


Application Mix

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Application Mix

 Return to chapter overview

Application Mix

Application Mix can also mean 'Tank Mix', however because a Field Track 'mix' can contain any application cost type it is called "App. Mix". For example you can have a mix of x number of chemicals but also an application of a misc. cost for the application of those chemicals."Application Mix" and "Tank Mix" are thus interchangeable terms in Field Track.

The Application Mix allows some fields to be edited directly.

All

Resets all dates and times as per the currently selected record.

Save

You can save your currently listed Application Mix to either a disk file, or an internal database file for later use.

Load

Load either a disk file, or internal database Application Mix listing. Once loaded you may need to alter some entries to correct them for the fields you are working with. Dates, times and rates for example.

Delete

Delete the selected entry.

Apply

Apply all listed applications to the batched fields.


Batch Processing

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Batch Processing

 Return to chapter overview

Batch Processing

Batch processing allows you to apply your records to more than one field and alter specific information regarding each field. For example changing the date specifically in some fields. If the dates and times are blank then Field Track will use the date and times as you entered them in the application entry form, or those in the "Application Mix" list.

The batch processing window consists of two field lists. The top field list is a list of fields taken from your main Field Track screen. The bottom list is a list of fields which you intend to apply your records to.

Each field in the bottom list can be altered for applied area, dates, times, weather and buffer zone. When using "Advanced Editing" you can alter the areas and times specific to the type of application, so for example you can apply a chemical to half the field yet apply a misc.cost to all the field.

Delete

This deletes the selected field from the bottom field list.

Reset

This resets all the times and areas to the default.

All

Moves all the fields in the top list into the bottom list.

The batch processing window shows you the number of fields in the bottom list, as well as the total areas for each application type.


Pictures

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Pictures

 Return to chapter overview

Application Pictures

Don't be too dissuaded by the above picture, as you can actually save useful pictures as you add, or edit an application. Pictures are linked to the application's App.Mix (Tank) number, so will display for all related applications. Active subscription users will also have access to using the pictures in a mapping and area measurement tool.

Action

Load Image

Loads an image from disk.

Save To Database

Adding Records

When adding records you use this option to save the image and details to the image list. When you apply the application to the field(s) all images listed will be saved to the pictures database.

Editing Records

Saves the image and details directly to the picture database.

Save To Disk

Save the selected image to a disk file.

Update Database Details

Updates the picture's name and detail in the database records.

Map Measure (Pro)

Takes the currently active image and places it in Map Measure as a background image. This is an Active subscription only feature.


Batch Updates

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Batch Updates

 Return to chapter overview

Updating Records

Field Track monitors your records using the "Batch Number" of the application and any changes you make will affect all records depending which update option you choose:

The list of fields details which fields this particular product was applied to in the same batch.

Costs spread across more than one year do not offer all the above options, as application costs spread across years have limited editing abilities.

Regardless of the above options, Field Track makes some assumptions about the update. For example it will affect the actual record you are specifically editing in more detail than the rest.

The options are provided, so you can affect one part of a record without altering the rest.

Update Single Record Only

Update only the record you are editing.

Batch Information Only

Alter only the information in all records, however you can tailor some basic information using the "Edit" button:

Here you can direct if this information is updated in this field only, or all fields. Some of the database fields Field Track alters are below:

Date

End Date

Start Time

Finish Time

StockDate

Weather

Notes

Operator

Machine

Soil_Cond

Seller

Product

Crop Type

Variety

Dressing

HGroup

Ingredients

Precaution

Maff

Invoice

Comment

Manu

Stock Code, etc, etc.

Field Track will also update some information on the application record you are editing regardless of your batch editing selection. Field Track will also attempt to detect a product change with stock control and will batch edit the price and costing information change to all batched records. You will be informed of this detection in the batch update selection requester.

Update All

Update all records completely.

Batch Price Only

Only alters the price in all records. Not available when editing a stock controlled record, however it is possible to effectively get around this restriction and alter your records adversely. For example un-linking the stock item from the record and then updating the price may have adverse results. If you are unsure then take the record out of the batch and give the application a new batch number.

Field Track will always update all information on the application record you are editing regardless of your batch editing selection. Field Track will also attempt to detect a product change with stock control and will batch edit the price and costing information change to all batched records. You will be informed of this detection in the batch update selection requester.

Batch Price & Rate

Alters the price and rate in all the records. Above stock related points also relate to this option. The same 'issues' exist as when using the "Batch Price Only" option.

Field Track will always update all information on the application record you are editing regardless of your batch editing selection. Field Track will also attempt to detect a product change with stock control and will batch edit the price and costing information change to all batched records. You will be informed of this detection in the batch update selection requester.

Batch Rate Only

Only edit the rate in all the records. The same 'issues' exist as when using the "Batch Price Only" option.

Field Track will always update all information on the application record you are editing regardless of your batch editing selection. Field Track will also attempt to detect a product change with stock control and will batch edit the price and costing information change to all batched records. You will be informed of this detection in the batch update selection requester.

Edit

You can selectively adjust how some information is updated when using the "Batch Information Only" button. This requires alteration before pressing the "Batch Information Only" button.

Alter Dates/Times/Weather On Batch

This runs a procedure after your original request and makes all the dates, times and weather data the same across all the batch. Useful when you are updating "Planner" records. Using this feature will not correctly alter a field's harvest interval date and will require all fields to have their harvest interval dates reset and checked on the main screen menu option.

Alter Dates/Times/Weather On App.Mix

This runs a procedure after your original request and makes all the dates, times and weather data the same across all the application mix entries. Useful when you are updating "Planner" records. Using this feature will not correctly alter a field's harvest interval date and will require all fields to have their harvest interval dates reset and checked on the main screen menu option.

Technical Update Information

Field Track's update process is a complex subject to explain, as several issues affect what and how things are updated. Apart from the obvious selections presented by the update requester Field Track also watches which field it is editing. For example if you select the "Rate Only" update Field Track will edit the rate on all records in the batch, however it will also edit the complete information in the record that relates to the field and application you are actually editing. This means if you altered the "Notes" for the application and selected "Rate Only" batch update option, all the batch entries will have the same "Rate/Area" and the application you are currently editing will get updated with the "Note" field changes - none of the other applications will reflect your "Note" change.


Batch/App. Mix?

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Batch/App. Mix?

 Return to chapter overview

Batch & Tank Numbers

"Tank" is an interchangeable term with "Application Mix" throughout Field Track.

Each application record is given two reference numbers:

Batch

The batch number links all the single application across all fields. For example an application of "Roundup" batched to more than one field will have the same batch number.

Tank ("Application Mix")

This number links all application applied in the same "Application Mix" across all fields. For example an application of "Roundup" and an application of "Spray Operation" can have the same "Application Mix" number across all fields. The two examples here would have two different "Batch" numbers.

You can alter both numbers to give them the same number as another application, or create a new number to take them out of the batch.

It can sometimes be an advantage to give an application a different batch number, for example, if the rate, or price/unit have altered compared to the rest of the records in the batch, removing it from the batch will stop you inadvertently resetting the figures to another application's figures at a later stage.

Edit the number to match an existing application record, or give your application a new number respectively.


Weather

Navigation: Using Field Track > Adding/Editing Records > Main Add/Edit Interface >

Weather

 Return to chapter overview

Weather Requester

You can select default wind speeds, or enter your own speed and direction through the Field Track weather selector.

If there is a user defined speed entered this will be used and Field Track will fill in the detail depending which wind speed scale your speed falls within. If you have a wind direction selected this will also be used.

To enter a wind direction only select your direction and press "RETURN", or the underlined label above your selection.

To quickly enter a wind speed scale double-click on the required scale to fill in your weather details.

You can copy your current weather details to all other applications in an "Advanced Editing" system by double-clicking the weather memo on the main add/edit screen.

"Web Links" gives you access to a web link storage system.


Main Income

Navigation: Using Field Track > Adding/Editing Records > Income Records >

Main Income

 Return to chapter overview

Main Income

Earlier versions of Field Track employed a 'projection' system for a field's main income. It assumed that your currently calculated sales price was the same for the whole field's yield.

The latest version of Field Track does things differently, so income appears to go 'up' the more you sell and should be a little more understandable, however it no longer (currently) takes account of a field's yield variations. This may be altered in later version upgrades.

Each field can be given a "Sales Crop Type". As you sell a "Sales Crop" then each field with the same 'type' will have its main income altered.

The main income list is NOT field specific and simply details all shipments of that specific "Sales Crop Type" sold.

The Main Income system can use one of two types of calculations: Area Based (default), or "Area Based. You can access Field Track's configuration system to switch either system on, or off:

Area Based is the default, however, the principle behind the calculation is the same.

As you sell a main income crop type, Field Track totals up the field areas for all fields with the same "Sales Crop Type" and then deduces how much this field is as a percentage of the total area. The field is then given an income of that percentage of the total income from that "Sales Crop Type". For example you sell £100 worth of grain and two fields of 50 acres each are allocated to your sales crop type. Field Track will deduce each field is 50% of the total sales and will give each field £50 worth of the total sales. A very basic example but that's how it works.

The "Area Total" of any "Sales Crop Type" is not stored by Field Track. You can click on the underlined "Area Total" to see what the total area is of the current sales crop.

Adding/Editing Income

Total income is based on "Price/Unit" multiplied by "Units Sold".

Due to the way Main Income is calculated the figures are NOT altered when you upgrade from earlier versions of Field Track. You will need to re-select a "Sales Crop Type" in every field to have Field Track re-calculate your main income to the new system. It is not required that old records be altered however, if you are happy with them.


Secondary & Misc. Income

Navigation: Using Field Track > Adding/Editing Records > Income Records >

Secondary & Misc. Income

 Return to chapter overview

Secondary & Misc Income

Secondary and misc. income are field specific, so what is listed here relates directly to the current field only. The list is sub-divided by Secondary and Misc. incomes.

Adding/Editing Income

"Price/Unit", "Income Rate" and "Total Product" work in a similar way to cost inputs and use the batch processing system to calculate the figures for you. Entering a "Total Product" will calculate your rate for each field automatically.


Application Planner

Navigation: Using Field Track > Adding/Editing Records > Application Planner >

Application Planner

 Return to chapter overview

Application Planner

Planner entries are application records not yet allocated, or applied to the field and gross margin figures. It is also where you would export, or import agronomy records. The "Planner" can import records from other sources.

Field Track tries to reassemble batch numbering so batch editing is possible after import. The importing of data files relies on fields having the same field names as your main database field records. If Field Track cannot find the field name, it will ask you to select a field from your records.

Options

Allows you to print off the display, or send the records to the main report engine optimised for the records in view. This latter option means only the records displayed go to the main report system and not all the "Planner" records. This allows reports to be better organised by owner, or field.

Import

You can import a Field Track Planner file, or a Farmade® Planner file, as well as two advanced import options for more complex import solutions using PDA devices. A Farmade® Planner file is assumed to be a 'Chemical' application.

"Save Planner Import Fields" and "Delete Planner Import Fields" relate to the underlying database used when importing records into your Planner system. Field Track uses the field's name to match your import records to your fields in the current season. If Field Track cannot find a match, you will be asked to select a field. Field Track saves your selection in case another import record has the same field name mismatch. This 'remembering' function resets every time you run an import operation. You can instruct Field Track to save and use the information again later by saving the database records to disk file. This disk file will then be loaded every time you run the import functions. The file is deleted whenever you create a new year and does have issues associated with it. If you change the areas of your field mid-season then this file will import incorrect information. You can use this option to delete the disk file, which will reset the feature.

Please review the advanced import/export section here:

Export

Export Field Track Planner Data

This is a pre-set export which the "Import Field Track Planner Data" import option understands.

Export Wizard Advanced (Database)

This export wizard tries to export all your record columns.

Export Wizard Advanced (Grid)

This export wizard tries to export all your record columns, as per your Planner display grid. The export wizard will tick only displayed columns and order them the same as the grid display. Use the grid customising options to better tailer the set up of the export wizard.

Export file formats are dramatically reduced if you are not using the "Active Subscription" version of Field Track.

Gives several export options.

Type

Allows you to change the application type. For example change a misc. cost to a fixed cost. Fixed costs are not presented against your gross margin figures. A Farmade® Planner file is assumed to be a 'Chemical' application.

Apply

Several possible options to apply the records to your fields. You can also selectively delete records using this option.

Edit

Edit the currently selected record.

Delete

Delete the current record(s) from the Planner system.


Advanced Planner Import/Export

Navigation: Using Field Track > Adding/Editing Records > Application Planner >

Advanced Planner Import/Export

 Return to chapter overview

Advanced Planner Import/Export

Field Track provides several possibilities when dealing with the import, or/and export of Application Planner information. This can be a complex subject, as Field Track is designed in an open format. Importing records is thus for the advanced user.

Basic Overview:

Field Track Planner records are a holding 'bin' of information before they are applied to your field records, so offer some degree of buffering and safety when dealing with record information and possible errors. Importing and exporting information is a black art some times, so care must be taken to fully understand the general idea behind the procedure: You create a file of data this file must then be able to be matched to your information upon its return. Below we will discuss examples of how Field Track's system can be used to full advantage.

Field Track can create a default and complete export to a Field Track export file through the option "Export" - "Export Field Track Planner Data" option. The file created is a text file (csv). This file can only be imported by the option "Import" - "Import Field Track Planner Data". Field Track will also double check the import to be sure no errors affect the main planner records. This is a complete export format of all the data. All the data must be returned intact for the operation to work correctly. This option is best used between Field Track users. Most import systems also default to an 'Append' operation, so if you exported your complete Planner records, you would have to delete them before importing them back in, otherwise you would have 2 of everything. Only "Advanced Import Wizard Direct (Pro)" would allow the editing of existing Planner records.

Your Agronomist

Most agronomist packages on the market can produce a csv file called a "Farmade® Work Planner". Field Track can import these from your agronomist. Field Track uses the field's name to match the import records to your fields. It is recommended you and your agronomist use the same field names. If Field Track cannot match a field name, you will be given the opportunity to correct the mis-match. The "Farmade® Work Planner" file is a csv file and can be loaded into Notepad and edited at source also. It is not recommended to load the file into MS Excel and edit, as the resulting file will not match the original "Farmade® Work Planner" csv file.

Exporting Your Data

If you intend to export all your Field Track Planner data and generally expect it to be used by another Field Track user, then you will generally use the default "Export Field Track Planner Data (Pro)". This is a complete export of all the information. In many cases this maybe an overkill and some PDA systems may not be able to read all the information.

"Export Wizard Advanced" is an advanced export system so you can tailor your export file both in what is exported and the file type used. This is the preferred method for exporting records to PDA's.

Please review the exporting of records through Field Track's export wizard here:

An example of using the "Export Wizard Advanced" is to export only a small amount of information to your PDA. For example you could export the date, times, rate, notes, field and product name to create a small export file. Always be sure to export the "Record Number", as you will need this should you import the information back into Field Track.

Do not forget to save your export specification to a disk file for later use. This is important because it may take a few attempts to get the right file format for your PDA conversions. Once you have the 'right' settings you will want to keep them for later use, as loading an existing specification file makes the whole operation far quicker.

Importing Your Data

Field Track allows you to import record information into the Field Track Planner by several methods:

Import Field Track Planner Data

This option will import a preset Field Track export file. The resulting importing file will go through a checking procedure to be sure the records are correct. The import file MUST be a complete and correct Field Track Planner Export file. This is an append operation. Even if the record already exists a new record will always be created. It is advised that if you import Planner records recently exported, you will need to delete your Planner records, otherwise an import here will duplicate them. This option is generally used to move records from one machine to another that does not have the records being exported.

Import Farmade®/Muddy Boots® (Pro)

Field Track can import a "Farmade® Work Planner" csv file. The imported file will go through a checking procedure to be sure the records are correct. This is an append operation. Even if the record already exists a new record will always be created. Must commercial agronomist software packages can create this type of file. Ask your agronomist whether they can provide such a file.

"Import Farmade/Muddy Boots Check All":

Using this option is similar to the normal import, however any saved Planner import saved specification is ignored, as are your field names. Field Track will require you to confirm each field name, however once confirmed this selection will be used for any other field name that match within the same import file.

"Import Farmade/Muddy Boots Confirm":

This option imports your recommendation file and finally provides a display grid of the imported information where you can alter the field name to the correct ones, as well as alter the product name, rate, area, price/unit, units, dates, times and notes.

Advanced Import Wizard (Pro)

Field Track can use the import wizard to read many different file types, however this is a complete data entry system and expects a complete record file. The import file will be checked, however it is important that all the data is intact. Any missing data will either make the system fail, or blank the record, or database field record. This is an append operation. Even if the record already exists a new record will always be created. It is advised that if you import Planner records recently exported, you will need to delete your Planner records, otherwise an import here will duplicate them. This option is generally used to move records from one machine to another that does not have the records being exported.

Advanced Import Wizard Direct (Pro) - PDA

This option allows you to append, or update existing records in your Planner based on the information provided. You would first need to use the "Export Wizard Advanced" to create an export file, remembering to always export the "Record Number", as this is the link back to your Planner records. If we assume you create a csv, or Excel file with the records date, times, rate, notes, field and product name, you could import this altered file back from your PDA and, using the wizard, link the "Rate" and "Record Number" fields to the database. Field Track would then alter the Planner records directly with the new information. Of course this sounds a lot simpler than it actually is.

Examples

The best way to understand how to use the export function is by example. In this example we will export key data from our Planner database on PDA and edit the data in the field. Then we can import the information in again.

Example Small Data To PDA And Back

First thing to do would be to make a full and complete export of the Planner records. This will protect you if it all goes wrong, as you will at least be able to import your Planner records back again. Select "Export" - "Export Field Track Planner Data" to make an export file of your Planner records on your hard disk. This file will not be used, however should the below example, or procedure not work correctly you will have a back up of your Planner records, which you can recover from. If you need import this file you will need to use the option "Import" - "Import Field Track Planner Data", as well as delete all your Planner records so the new imported entries do not just simply make copies. See above about this being an "Append" only operation.

Now we need to export our data. You can use the information provided at to help you understand the export procedure, however the key area to consider here is to only export the information you need.

You only need to export the database fields you want. As an example you would need field and product name, date, times, rate, notes and weather. You only need the key information. Do not forget to also make sure the "Record Number" field is selected, as that is your only link back to the Planner records - without it Field Track will not be able to edit the correct records. Once you are happy and before you "Execute" the wizard be sure to save it using the "Specifications" system, so you can quickly load in your settings again.

Once you execute the wizard your file will be saved. For PDA use you will more than likely use the Excel file format, however for our example we will use a text file (csv) format and a very limited dataset:

"Product","Rate/Area","Units","Record Number"

"Test Product",200,"Kilograms",17

"Test Product",12,"Kilograms",18

"Test Product",300,"Kilograms",19

"Test Product",12,"Kilograms",20

"Test Product",12,"Kilograms",21

Ideally you would want field name, dates and times and notes/weather. As you can see we have a limited export file and certainly not a file Field Track could use to import new records from. The above file can now be taken away on your PDA device and edited.

A further example would be to not export the dates and times. You can add new columns directly on your PDA and simply link them to the database fields in your import specification system.

Field Track uses your Rate/Area figures as the basis of an application record calculation and if you are going to use a PDA to create/edit these records you will need to calculate your rates based on the amount of product used across the total area and then give each record the rate to as many decimal places as possible.

When it comes to importing the file Field Track will assume the Planner records still exist in your Planner and each one will have a matching "Record Number".

Importing Your PDA File

Be sure to review the Field Track import wizard here:

To import your file again into Field Track care must be taken to match up the columns with the Planner database. The Advanced Import Wizard Direct (Pro) provides this ability:

It is vital you allocate the columns to the right database fields and the data contained in the file. The most important is the "Record Number", however they all have to be correct. This is where you can also link new columns created in your PDA file to your database. For example if you did not export a date column from Field Track and created a new column on the PDA for date, you can correct the link by allocating your new date column to the correct database field. Once you are happy you will be requested to confirm your choices, as well as check that the "Record Number" is used as the keyset:

The 'tick' next to "Record Number" means Field Track will use this entry to match the csv files records to the correct record in the Planner database. Also of vital importance that any header information is not included in the import settings. For example the first line of the import file above is not required, so be sure your import file starts reading the file on the second line of the import file:

Field Track will import the data and only change the field's linked to the database through the import wizard, so it is possible to only affect changes to some the of the database fields.

Field Track will also, when using the "Direct" import method, run through your imported records to check the dates. If the application end date is before the start date, or it is blank then the end date will be altered to match the application start date, as per the import file. This allows you to only alter a single date on the PDA system and still maintain correct records. If you require two different start and end dates then you will need to directly import them, or edit them in the Planner edit functions.

Importing New Records Into Field Track From Your PDA

Field Track will need a specific amount of information to add new records to the Planner system. Field Track uses the field name to match records when importing. To import records you will use the option Advanced Import Wizard (Pro), as this goes through a correcting process to match records to field names. Below is a list of entries that MUST be included in the import file to create an effective record import:

·Field Name (Required)

·Product

·Rate

·Area(Applied)

·Cost Type

Mainly only a field name is required, however the above would make at least a basic record. Add to this a "Batch Number" to link similar applications. Date and times are an obvious. The more you entry into your import file and can link the less you will need to adjust within Field Track. Field Track will make assumptions if information is missing. The default cost type will be "Chemical" and if no dates and times are entered then the computer's current time will be. This may lead to incorrect records.

An example import record for a new record might be:

"The Field","Test Product",2,"Kilograms",10,10,4.5,"Chemical"

The above file is structured:

Field Name

Product

Rate

Application Unit

Batch Number

Tank Mix Number

Area Applied

Cost Type

Upon importing Field Track will match the field name to your field for the current season and fill in certain information for you. New batch and tank numbers will be generated, however using them in the import file means Field Track can match records of the same batch number within the Planner record.

Review the Field Track import wizard here:

Review database structure:


Field Track Import Wizard

Navigation: Using Field Track > Adding/Editing Records > Application Planner >

Field Track Import Wizard

 Return to chapter overview

Field Track Import Wizard

Select the type of file you want to import.

Select the file to import.

Configure delimiters of the records in the import file. This window will only display if the file type requires further configuration; e.g., csv and text files.

Configure key elements of how the import file is read. The default values will usually be suffice, however you may need to alter the "First row" read, as you do not require to read the header row in a csv file, for example.

Link the import 'fields' to the database. Select the column header to select the database field the import column relates to.

You can re-check your selections here, as well as make one of the field's be used as a key field to match the right record with the right entry. This is important should you use the "Direct" import method in the Planner.

Last chance to check your data is going to be imported correctly.

Before you complete the import, use the "Specifications" button to save your configuration to disk for easy access and loading the next time you wish to use the same settings. Pressing "Execute" will import the file into your Planner database. No checks are made, so be sure to create a full export file and save it to your hard disk, so you can reload your Planner entries should the import not function as expected.


Stock Control Overview

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol >

Stock Control Overview

 Return to chapter overview

Field Track "Stock Control"

Stock control is an Active Subscription version only feature.

The Field Track stock control is a very simple idea, however due to the way Field Track calculates its figures 'up front' and the fact not all Field Track users want, or need stock control, it is placed in a complex environment. Field Track's stock control is extremely powerful and versatile, however due to the fact of this versatility it can take a little time to fully understand how it works. You have to decide if stock control is a requirement, as Field Track offers nearly the same speed and usefulness using the batch processing and advanced batch editing features.

Why use stock control?

A good question, as using stock control actually means you need to enter more data. For example the creation of stock items and items bought in. This is extra to simply adding a price and batch editing your input costs.

What's the advantage of stock control?

Stock control allows for price averaging. Whenever you buy in more stock, Field Track recalculates the price and alters all applications and field GM figures accordingly.

Stock levels in multiple stores can be referenced.

Single products linked to multiple brand names at different prices.

How does Field Track's stock control work?

The use of stock control is up to the user. Stock can be used or not, at any stage. Earlier versions of Field Track already have a product database with product details. The latest version of Field Track continues with this, so existing users and those not wanting to use stock control can carry on using Field Track as before.

Stock control 'bolts' onto the product database by the method of linking your product database with a stock item. This also allows a single product to be linked to more than one 'store', location/farm, or to slightly different bought in products with different names.

Each stock item is linked to a stock inventory where you add in bought items and remove (sell) items to create a stock level and a stock price.

Product

The Product database stores all the details of the product.

Stock Link

This stores the current price and the current stock levels, as well as the last "Close"/"Roll-up" date. Field Track will use this date to only affect application records dated after this "Close" date.

Stock Inventory

This is where you add in purchases which create the stock price and stock levels.

A stock link holds the current level, price, opening values, location (store) and last stock 'Close' date ("Roll-Up Date"). A stock link would be used to separate stock locations, so for example you could have several "Roundup" stock links all at different locations and at different prices, etc. It is up to the user to decide how best to use the Field Track stock control system on their farming enterprise.

Whenever Field Track uses a product with more than one 'Stock Link' you will be asked which 'link' to actually use. Using more than one physical chemical store will require applications to be applied in batch based on that store. You can not, for example, batch apply the same chemical from more than one store effectively in one go. Though it's possible it would not make much sense.

Field Track uses the "Close"/"Roll-Up" date to affect only x number of records applied after this date and time. It is possible to have Field Track average stock prices forever more, however this would cripple data information update. By closing stock yearly you can trim down the amount of records and fields Field Track has to process whenever you update your stock control records. Each stock item has to be closed individually, as some farming practises span different time periods than others. For example potato growers have a different spraying cycle than cereal growers, so a cereal chemical may well be closed before a potato chemical. Keep an eye on the "Roll-Up/Close" date and close stock yearly, as you start to use next year's chemicals.

It would be very simple to alter your stock details to make them incorrect, however by the same virtue it is easy to edit them to make them correct by changing the "Roll-Up/Close" date and/or changing the opening balances.

You can use the stock linking system to only have one 'Product' and have it linked to different product names in the stock system, as many similar products can have different names, etc.


Product Database

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol >

Product Database

 Return to chapter overview

Product Database

The product's database holds all the data for the product and is used to populate your application entries.

The product database is only the left part on the screen:

Product

You can narrow down the displayed product list to your main cost types; seed, fertiliser, chemical, misc and fixed.

Product Type

Chemical products can also be narrowed down to types of product; fungicide, etc.

Use

The "Use" button is used to tell Field Track to select and use this product. You can also double-click the product to use it.

Add

Adds a new product based on the underlying product type; seed, fertiliser, etc.

Edit

Edits the currently selected product.

Delete

Deletes the currently selected product.


Linking Product To Stock

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol > Product Database >

Linking Product To Stock

 Return to chapter overview

Product - Stock Links

Linking your product to the stock control system is done through the right-hand side of the Product Database system. Selecting a product on the left will display any stock links on the right:

Each product can be linked to more than one stock item, so your single product details can be linked to more than one stock location. For example you have a single "Roundup" product but two chemical stores, thus "Roundup" will have two stock items, one for each store location. When you select a multiple linked product in an application Field Track will further ask which stock item you wish to use.

Add

This allows you to add new stock links from the Stock Inventory system. You will need to select "Use", or double-click a stock item within the Stock Inventory system to have the link confirmed on this screen.

Edit

Edit the stock item in the Stock Inventory system. Alter stock close dates and/or add purchases to the inventory.

Delete

Delete the stock link for this product.

Stock Link Information

Stock Level (R)

This is the real stock level based on purchases and sales.

Stock Level (P)

This is the stock level used to calculate the current stock price. Purchased items with no price data are not used to create a current stock price.


Seed Product

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol > Product Database >

Seed Product

 Return to chapter overview

Seed Product

* Underlined labels denote further features to those labels if clicked on with the mouse.

Unlike earlier versions of Field Track where there was no seed product. You can now roll your crop type, variety and dressing details into a seed product. Seed applications work with both a product and/or a crop type. All other applications are based on a product. Thus you only need to create a seed product if you wish to use stock control, however for the sake of report writing and reducing the number of display grid columns on the main screen(s) it would not harm creating seed products.

The dressing system requires you to confirm your choice to fill-in the dressing details.

If you simply want to create a "Winter Wheat" product then be sure to enter this into both the "Product" and "Crop Type" fields.


Fertiliser Product

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol > Product Database >

Fertiliser Product

 Return to chapter overview

Fertiliser Product

* Underlined labels denote further features to those labels if clicked on with the mouse.

Your nutrient values must relate to your application rate, as Field Track keeps things simple and open to varied use. Field Track will take your nutrient value and multiple it by the rate to give a total nutrient use. For example Nitram with a N value of 34.5% and applied in Kgs would require a N nutrient value of "0.345" for the calculation to work correctly.

If your General Settings area conversion factor is set to "0.40468564" (the default Hectares to Acres calculation), Field Track will calculate the "Units/Acre" figure and present them in the "Conv" figures when reviewing Fertiliser Analysis.


Chemical Product

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol > Product Database >

Chemical Product

 Return to chapter overview

Chemical Product

* Underlined labels denote further features to those labels if clicked on with the mouse.

The chemical product offers the ability to store different harvest interval days for a selection of crop types. When the application is entered into your field records Field Track will take the correct harvest interval days for the field's crop type and calculate the harvest interval. This is a forward calculation, so application edits may mean this date is incorrect. Field Track has a function on the main screen(s) to re-check and correct harvest interval dates.


Stock Inventory

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol >

Stock Inventory

 Return to chapter overview

Stock Inventory

The stock inventory is where you create stock 'items' and also enter in purchases and sales to create stock item usage prices.

Stock Item List

The stock item list can be narrowed down by stock location (store locations) and product types. You can customise the display grid and print out the stock items list by right-clicking on the list.

The "Stock Item" list can also be grouped using the right-click "Toggle Grouping" option on the list. As with the "Stock Inventory" list, Field Track will indicate the number of items in any particular grouping you may have. You can force a "Stock Item" to double check its figures by right-clicking on the stock list and selecting "Check Stock Figures".

Stock Balance (Pro)

Stock records can be balanced manually, or through the use of a PDA device:

Stock State

To speed up Field Track's data processing, whenever you apply a product, Field Track does not update a stock item's stock level, or usage figure. Instead it 'tags' the item as "UPDATE" instead of "OK". Whenever you click on a stock item with an "UPDATE" status, Field Track will interrogate your database(s) and correct the figures and give it a status of "OK". It is important to realise that a status of "UPDATE" means that Field Track considers the stock item's information incorrect. This will probably only relate to the stock item's stock levels and usage figures.

Use

Use the currently selected stock item in the proceeding screen. This will generally mean 'add' the stock link to the product in the proceeding screen if you entered your stock inventory system from within the product database.

Add

Add a new stock item. The add requester will offer product names for stock items, however an item's name is up to the user. If you use more than one stock location it might be useful to give stock items a name which helps relate it to a location.

Type

This will be set for you, however if you entered a stock item under the wrong cost type, you can correct this here.

Opening Level

This is the opening stock level of the stock item. When creating a new stock item an opening level and cost is not required, as these entries are used more when you close a stock item for the season and any remaining levels are rolled forward for you. Normally a new stock item will have levels and prices created when add your first purchase. If an opening level is entered a total cost will also need entering.

Total Cost

This is the total cost of your opening stock level. The price/unit will use these two figures, etc. If you enter a total cost an opening level will also be required.

Roll-Up Date (Close Date)

The "Roll-Up" date and time is used by Field Track to only alter application records after this date and time. For example you may not want your new inventory costing's to affect an application last year. It is important that stock items are closed each year, as this will speed up Field Track when processing new costing's. Each stock item can only be 'closed' individually, so it is deemed you close a stock item before you enter in your first inventory item for the new year. There is currently no simple way to batch close stock items, however an upgrade may make this possible.

A common error people make is creating a stock item, which will default to the computer's date and time and forget that an application may have a start date and time before the stock item's "Close Date", thus stock levels do not alter to account for the application. The stock item's "Close Date" needs to be BEFORE the application's date and time for it to register in your stock control system levels.

The "Close" procedure will place any remaining stock into a new opening level and cost for you.

Edit

Edit the currently selected stock item.

Delete

Delete the current stock item and all inventory records.

Stock Inventory List

Each stock item gets its information from processing your stock inventory list of purchases and sales.

You can print this list by right-clicking the list, or pressing Crtl-P on the keyboard.

Stock Used

Amount of stock used on applications after the "Roll-Up/Close" date.

Stock Level (R)

Stock level as purchased or sold.

Stock Level (P)

Stock level of items that include a price. This stock level is used to calculate the stock item's price. Purchase ordered items are not included in these figures regardless of price.

Roll-Up/Close Date

The "Roll-Up" date and time used when altering field application records.

Purchased

Amount of stock purchased excluding sales and/or purchase orders.

Total Cost

Total cost of purchases excluding purchase orders.

Price/Unit

Stock item's current price based on purchases and sales.

Sold

Amount of stock sold out of the inventory list.

Income

Total income from inventory sales.

Purchase

Enter new stock purchases against this stock item.

"Purchase Order" allows you to enter in stock with a price but not have it actually used in the calculation of the stock item price used on application records. The same effect can be attained by simply not entering in a price at all.

Sell

Sell stock inventory items.

Edit

Edit current stock inventory entry.

Delete

Delete currently selected stock inventory entry.

Close

Close stock inventory window.


Using Multiple Stock Locations/Items

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol >

Using Multiple Stock Locations/Items

 Return to chapter overview

Multiple Stock Items

Each product from your "Product Database" can be linked to more than one "Stock Item".

Each "Stock Item" can be used to refer to the same stock type/product in different locations, or items you wish to have priced separately.

Whenever you select a product in your application that is linked to more than one "Stock Item", you will be asked to select exactly which "Stock Item" (location, etc) you wish use from your Stock Control system.


Stock Control Levels Not Altering

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol >

Stock Control Levels Not Altering

 Return to chapter overview

Stock Control Levels Not Altering

Stock control is based on a "Roll-Up/Close" date. The default date is the date and time you created the stock item. A common fault is that a stock item is created for a record that was actually applied days previous. If you find stock levels are not adjusting correctly, edit the stock items "Roll-Up Date"

Stock will only adjust to application records applied after this date and time.


Balancing Stock Levels

Navigation: Using Field Track > Product & Stock Control > Stock Conntrol >

Balancing Stock Levels

 Return to chapter overview

Balancing Stock Level

Field Track provides a 'simple' method to allow stock levels to be corrected. Field Track will not affect your application records, only the stock levels. This option is only available to Active Subscription users, due to the support requirement involved using PDA interaction.

Right-clicking on your stock item list and selecting "Stock Balance (Pro)" gives you access to your balancing options:

Only the "Stock Level Adjust." column can be edited to correct the stock values.

Export

This allows you to use the Field Track export wizard to export your stock values to a file that can be used with your PDA. Please follow the general guidelines involved in importing and exporting data found at:

As with the Field Track Application Planner importing system, it is important you export and maintain the "Record Number" field, as this matches records in your export/import file to the Field Track database.

Import

This gains access to the import wizard system. Please follow the guidelines in:

It is important you export and maintain the "Record Number" field, as this matches records in your export/import file to the Field Track database.

Update

Once you have completed your alteration(s) and/or imported changes from your PDA, you can request Field Track to alter your main stock record levels. This is a simple procedure where Field Track will add a 'Sale' to your inventory if your correct stock level is lower than that held in the Field Track database. A "Purchase" is added if your adjusted stock level is higher than the database record. All adjustment entries are not priced and only affect the 'Real' stock level. They do not alter the priced stock level and thus your application records are not altered. It is up to the user to decide if the alteration warrants further intervention with regards to field records.

To limit confusion the adjustment system works on each stock type in turn. If you wanted a stock list adjustment export made for your chemical and fertiliser stocks, you will have to run through the procedure once for the chemical stocks and again for the fertiliser stock items.


Pricing Database

Navigation: Using Field Track > Product & Stock Control > Pricing Database >

Pricing Database

 Return to chapter overview

Pricing Database

The "Pricing Database" is taken from the old version of Field Track (1.x) and is provided to allow those that use it to slowly convert to stock control and dispense with its use.

The "Pricing Database" is simply a yearly record of product prices and is not a stock control system, as it simply records the information you enter into it.

You can access this database directly from your application records:

Import

This allows you to import information from a previous season.

Season Compare

Active Subscription users can list several seasons at once, to compare figures. Use the drop-down list to select the seasons to display. Season grouping will automatically be engaged, however you can customise the grid to create a display and printout to your requirements.


Analysis Codes

Navigation: Using Field Track > Field Track Tools > Analysis Codes >

Analysis Codes

 Return to chapter overview

Analysis Codes

Analysis codes allow you to 'tag' a field for a specific reason. An analysis code should be any very unique string. For example "First Wheat" would not be a good unique string, where as "Ftwhet" would be. Examples of analysis code use would be first, second crops. Different agronomists. Soil types. In fact anything you care to analyse.

Analysis codes are entered into the field's information:

You can then search for any combination of analysis code through the "Analysis Code" menu option:

The search type will search for either "AND", or "OR". "AND" will find any field with both codes, where "OR" will find fields with either code entered.


Quantity Calculator

Navigation: Using Field Track > Field Track Tools > Calculators >

Quantity Calculator

 Return to chapter overview

Quantity Calculator

This feature is available to Active Subscription users.

This is one of the first calculators provided by Field Track to aid in finding out requirements based on your fields.

Use the "Batch List" to select the field you want to have as part of your field list by clicking on the top field list. You can also tweak the field areas in the bottom list.

Enter your "Application Rate" and enter a useful label to "List Entry" and select a unit value from the drop down list of unit values. This information is placed in the "Results List".

Select "Calculate" to have Field Track detail the "Requirement" for your selection.

Use the "List" button to add your result to the "Results List". You can continue doing this until you have filled your "Results List" with a list of requirements, at which point you can right-click the "Results List" grid to get a printout.


Forecaster

Navigation: Using Field Track > Field Track Tools > Calculators >

Forecaster

 Return to chapter overview

Field Track Forecaster

This feature is available to Active Subscription users.

This calculator is provided by Field Track to aid in finding out the potential of cropping plans based on crop types, area, yields, price/tonne, variable costs and fixed costs.

Give each entry a season and crop type and fill in the potential figures. You can thus soon build up a projection of crop types over serveral seasons to give you a handy forecast of possible cropping plans.

Right-clicking on the grid provides useful features.


General Calculators

Navigation: Using Field Track > Field Track Tools > Calculators >

General Calculators

 Return to chapter overview

General Calculators

These calculators are only available to Active Subscription users.

Fertiliser Price Compare

Compare fertiliser prices down to the price/Kg of N. Select "Add" and alter the "N Percentage" and "Price/Tonne" to calculate the price per kilogram of N.

Fertiliser Compare

This is a more complex fertiliser price comparison calculator. The bottom display grids allow you to enter in percentage and prices for straight fertiliser costs. By entering these you create a set of "Straight Prices", which are averages of the straights price. With your straight prices/kg entered you can add new fertiliser prices and percentages in the top display grid and have Field Track calculate there true price and difference to see which offers the best value. In the above example a single Nitram price gives a N £/kg of £0.29. We could also add in another companies Nitram price, or even a Urea price to gain an average price. This is then used in the top display grid to tell us whether a fertiliser combination is good value, or not on the straight price.

Product Price Compare

Compare two products based on application rate and price and pack size.

General Calculations

Chemical Tank Calculator

Create a list of actual sprayer tank requirements, as an operator sheet.

Give your application a "Detail/Title", your water rate, application rate and the total area to be covered. Using your tank sizes and water rate, Field Track will inform you how many full tanks are required and how much chemical is required in each tank. The "Remaining" section will detail how to fill the last tank.

If the total area to be covered is less than a full tank(s) then the "Remaining" section will detail how much water and chemical is required. If you operate two tanks and the total area to cover is less than the combined tank sizes then zero the secondary tank size and the "Remaining" section will detail how much to put into the secondary tank. For example you use a two tank sprayer and the taniks required displays as "0.9500". This will mean the total chemical and water requirement is in the "Remaining" section, however you will not know how much of each to place in the front tank. If you zero your second tank, Field Track will display a single main full tank and the chemical required and the "Remaining" section will inform you what to place in the second tank.

The underlined "Water Rate" label will use the tank size(s) and application area to generate a new water rate.

"Group" allows you to group several related applications together for easy reading when completing the operation.

Use the "Add" button to entry your details to the list. Once complete you can print off the list for an operational work sheet.

Right-click the display list for further customise and saving options:

The display grid can be customised (adding, or removing columns). As well as the default grid layout, you can save and load a further four designs.

Weights & Measures


Chronological Records (Pro)

Navigation: Using Field Track > Field Track Tools > Chronological Records (Pro) >

Chronological Records (Pro)

 Return to chapter overview

Chronological Records

This feature is currently only available to Active Subscription users of Field Track and provides two different approaches to displaying your information. You can review records for just the current field, or all fields in the season.

The chronological list is similar to the "All Applications" list, however you are able to display all records regardless of field and have them listed in date and time order for a complete list of every input on your fields.

Chronological records also provides a "Date Limiter", so you can only display records between two dates. Useful for hunting down costs for invoicing.

Export your results to many different file formats like Excel, Access and PDF using the available options under the "Action" button menu. This is the main export option for PDA use. Exported records to PDA's is not for use with the Application Planner import system. This is mainly for read only use on a PDA.


Continuous Drier Records (Pro)

Navigation: Using Field Track > Field Track Tools > Continuous Drier Records >

Continuous Drier Records (Pro)

 Return to chapter overview

Continuous Drier Records

Field Track allows you to store continuous drier information, which is not that easy to store within the Harvest Records. Records allow a combination of recording levels to maintain true averages. For example, you can store wet grain information in your Harvest Records and only store the dry grain information in the continuous drier records. This will allow you to maintain correct grain store averages. Because both methods allow you to record the wet grain moisture you may biased the wet grain average when checking the state of a grain store. For example you enter a wet moisture in the Harvest Records for an inbound load of grain. If you then enter a wet moisture here for the drier records this will alter the average. You have to decide if this is what you wish to happen. Also worth noting is a wet moisture has probably a limited relation to the dry moisture reading at the time in relation to the drier. Averages are simple figures, in that the average is based on the number of figures entered and not the weights.

To display useful averages of 'work in operation' you can use the "Date Limiter" to limited the calculated records.

Action

You can check the store averages of the record currently highlighted, as well export, or import records to/from a text file. This makes it easy to move records from drier to office. The assumption is made that both computers hold the same Field Track data, so field code references are the same. Export function exports all the currently viewed records. Import function appends records to the existing database. The import function is not an append/replace option. If the record already exists then it will be added again. It is advised that the receiving computer checks for drier records between the dates in the export file and deletes them before importing new records.

A good practise is to export today's drier records and import them directly to the office machine. You can also clear the "Date Limiter" and export all records and delete all records on the office machine and import all the records again.


Crop Planner

Navigation: Using Field Track > Field Track Tools > Crop Planner >

Crop Planner

 Return to chapter overview

Field Track Crop Planner

This feature is available to Active Subscription users.

You can use this tool to build cropping plans and immediately see your area precentages. You can also save, or load cropping plans to file. Your plans do not currently integrate into creating a new year.

Use the "Action" button menu to create a new field, or copy an existing field. To create split fields you will need to create, or copy a field and alter the areas to suit your new field layout.

As with all display grids in Field Track that can be edited, the updates only take place after you have clicked the mouse outside the grid being edited, or you move to another record.

The Crop Planner uses the IACS switch for each field to calculate the different figures for the graph based on 'Cropped', or 'IACS'.


Quick Cropping History

Navigation: Using Field Track > Field Track Tools > Cropping History >

Quick Cropping History

 Return to chapter overview

Quick Cropping History

Field Track offers two types of cropping history. The quick version is based on the cropping database that Field Track alters every time you create a new year and this set of records can be edited by the user.

All cropping history is based on the field's base number. Records can be added, edited, or deleted.


Detailed Cropping History

Navigation: Using Field Track > Field Track Tools > Cropping History >

Detailed Cropping History

 Return to chapter overview

Detailed Cropping History

This display cannot be edited by the user. Details are gained directly from access to your fields' database system, so information is taken directly from your records.

All cropping history is based on the field's base number. Records cannot be added, edited, or deleted.


Datasets

Navigation: Using Field Track > Field Track Tools > Datasets >

Datasets

 Return to chapter overview

Datasets

You can save common searches as a "Dataset", so you are able to quickly display these fields again at a later stage.

Datasets use the underlying SQL database language to store your searches.

Only the "Advanced Interface" is able to store "Datasets", however both interfaces can view your datasets. The "Standard" interface will only use the first (topper most) SQL when viewing a "Dataset".


Enterprise Review

Navigation: Using Field Track > Field Track Tools > Enterprise Review >

Enterprise Review

 Return to chapter overview

Enterprise Review

Active Subscription version users can compare related search selections and compare averages. System can be used to compare information on any season on record.

Comparisons can be done based on either field, crop type, variety, holding farm, or field owner. You can also limit the sections within each of these to quicken the calculation. You can also decide which season to review.


Exporting Records

Navigation: Using Field Track > Field Track Tools > Exporting Records >

Exporting Records

 Return to chapter overview

Exporting Records

You can export either your field, or application records. "Grid" exports only those records currently visible in the respective display grid. "Database" exports all records from the respective underlying database. The export wizard will allow you to alter this request at a later stage.

Field Track Active Subscription users have more export file types available.

Export Wizard

Field Track Active Subscription provides more export options. Select the file type you wish to create with your exported information.

Include column names and set specific settings.

The wizard will offer setting specific options depending on the type of file you wish to create.

Select the data you wish to export. If you selected a "Grid" the export system will only export those data fields currently visible in the display grid. You can override them here and export more, or less data.

Add a header and footer to the text file export.

Select desire layout options.

Select a file name and location to save the created file. Once you are happy you can select "Execute" to export and create the export file to your specifications.

Specifications

Before pressing "Execute" you can save your settings using this option, so you can re-load your specification the next time you want to export your records.

Give the specification a name and a file location and file name. This can then be loaded again without going through the wizard process.


Fertiliser Analysis

Navigation: Using Field Track > Field Track Tools > Fertiliser Analysis >

Fertiliser Analysis

 Return to chapter overview

Fertiliser Analysis

This feature is only available to Active Subscription users.

Field Track can analyse the single field's fertiliser nutrient analysis, or all fields currently displayed. Fertiliser analysis is calculated by multiplying the rate by the respective nutrient value on each fertiliser record:

The display grid can also be customised, as well as display figures as per your area conversion factor.

If your General Settings area conversion factor is set to "0.40468564" (the default Hectares to Acres calculation), Field Track will calculate the "Units/Acre" figure and present them in the "Conv" figures.


Field Budgets

Navigation: Using Field Track > Field Track Tools > Field Budgets >

Field Budgets

 Return to chapter overview

Field Budgets

You can enter in field budgets to see how your costings compare to your budgets, as well as entering in an "Adjusted Fixed" cost, which can be useful in your gross margin figures for 'reality checks'.

Field budgets can use batch processing to apply budgets to more than one field.

"Adjusted Fixed Costs" allows you to enter in an overall Fixed Costs figure for the field(s).


Field Track Diary

Navigation: Using Field Track > Field Track Tools > Field Track Diary >

Field Track Diary

 Return to chapter overview

Field Track Diary

* Right-clicking the planners offers further options. You can also add and delete entries with the "Insert" and "Delete" keys on the keyboard.

Month Planner

This planner displays a month at a time. Entries are not interchangeable with the Day Planner.

Day Planner

This planner shows several days at once and the resolution is down to the hours in the day. Entries are not interchangeable with the Month Planner.

Application Diary

This is a read only display and will display entries for all your application records.

"Todo" List

A handy To Do list to remind you of tasks to complete.

Display Layers

You can use this function with the Month and Day planners. Each planner has 20 layers, which you can name. Whichever layer is currently being displayed when you add an entry the item will be tagged with that layer number, so you can reduce the displayed entries by the layer. "All Layers" displays all layer entries. For example you could give "Layer 1" the name of an operator, or workman and entries placed on that 'layer' will only relate to that person.

Current Style

This relates to what type of entry is added when you use the "Insert" keyboard key.


Harvest Records

Navigation: Using Field Track > Field Track Tools > Harvest Records >

Harvest Records

 Return to chapter overview

Harvest Records

Field Track allows you to store harvest details as they come off the field and through the drier system, thus giving averages for the field, as well as the storage location.

Averages are calculated making sure that blank figures don't adversely affect the results. Averages are based on the number of records and not the total tonnage.

You can transfer the respective yield figure directly to your field records by clicking the mouse on the underlined yield labels: "Wet Yield", or "Dry Yield".

Clicking on the underlined yield figures will give you a CWT/Acre. This function assumes your main area unit is a hectare.

Clicking on the "Check Grain Store" label will also do averages for the store:

'Right-Clicking' on the harvest record list gives you several useful options.

Importing harvest records assumes that both computers hold the same Field Track data, so field code references are the same. The export function uses the system date format, however import and export wizards are provided to better tailor the export/import. Export function exports all the current season records. Import function is an "Append/Update" function. If the record exists it is updated. If no record exists it is created.

You can delete all the season's harvest records using the "Delete" button. This is provided to delete a bad import function.

Store images display a bitmap image of your harvest store locations. Five images are available and must be stored in your "Data" folder and called "Store 1.bmp", "Store 2.bmp" respectively up to "Store 5.bmp". Note the space between "Store" and the respective number. Images can be accessed at key times if you forget which store names are which. You can create a picture of the store to remind you.


Machine Records

Navigation: Using Field Track > Field Track Tools > Machine Records >

Machine Records

 Return to chapter overview

Machine Records

Field Track offer two areas to record machinery, or other types of costing records. Each application can have an operational machine recorded with the application. A field's owner record can also have a default machine recorded, so when entering an application the machine is selected by default.

Because you can create entries for more than simply machinery the "Listed" check tells Field Track that this 'machine' should be listed in your application machine drop down selection boxes. For example the MF 8220 would probably want to be available in your chemical application records. By the same token an entry for "Building Repairs" would probably not require to be listed.

Costs (Active Subscription Version Only)

Field Track allows you to create seasonal costings for each 'Machinery' entry in your machine database. These costings can be viewed by season, or completely (a life view).

You can create any number of cost types and Field Track will sub total and order all your records. You can also search for an invoice number, or part number.


Map Measure

Navigation: Using Field Track > Field Track Tools > Map Measure >

Map Measure

 Return to chapter overview

Map Measure

Active Subscription users of Field Track have an integrated map measuring tool, which can use any type of image file from which to measure distances and areas. The "Map Measure" system can also take images from your field, or application picture database.

Menus

File

New

Clears the picture and any mapping objects for a fresh start.

Open

'Field Track - Map Measure' uses a two layer imaging system; the background image and a vector drawing layer. This option allows you to open a previously saved top vector layer.

Open Background Image

'Field Track - Map Measure' uses a two layer imaging system; the background image and a vector drawing layer. This option allows you to open a background image - a scanned map, for example.

Import

Import DXF vector objects.

Save Layer as...

'Field Track - Map Measure' uses a two layer imaging system; the background image and a vector drawing layer. This option allows you to save the current top vector layer to file for later use.

Save Background Image as...

'Field Track - Map Measure' uses a two layer imaging system; the background image and a vector drawing layer. This option allows you save the background image to file.

Clear Background

Clears the background image but leaves any mapping objects.

Objects

Copy Objects To Background

This option copies all vector objects on the top vector drawing layer and fixes them onto the background image, for later saving as a new map image.

Delete object

Delete selected object

Object count

Number of objects on vector layer.

Tools

Print Background Image

This prints off the background map to your printer. Top layer vector objects are not included, unless you first use the above "Copy Objects To background" menu option.

Picture Scanning

This feature allows you to directly load scans from your scanner. Images scanned in here need to be saved as picture/image files for mapping purposes, which can then be loaded in as background maps. It is recommended you save images as Windows® Bitmap (*.bmp) files. Images loaded, or scanned can be cropped using the mouse interaction dropdown menu. Once you are happy with your crop settings, pressing the traffic signal button crops the image to your settings. This image can then be saved for later use. Cropping an image makes the image smaller by discarding other elements of the image and gives you a smaller map from a large one.

Left & Right Toolbars

You can toggle the left and right panels visible, or invisible to give you more map area on screen.

Calculate Scale

To use this tool, Field Track Map Measure alters your "Base" unit to meters and expects you to use the "Selection", "Polygon", or "Rectangle" tool with "Measure", "Length/Perim" feature to draw a single line polygon between two points; i.e., click on first point, move mouse to final point and double click. With distance line created, select the "Calculate Scale" menu option and enter the distance between the points in meters. For example a 1000 meter single-line polygon, or a 4000 meter rectangle. Field Track Map Measure will re-adjust your scale to suit the line/rectangle length and the distance you entered.

Tool Bars

Left

Zoom

You can select different types of zoom features. If you want to zoom in on a specific area, use "Rectangle" and draw out a square which covers the area of the map you wish to view closely.

Selection

Use this tool to draw several types of selection areas. Use "Rectangle" to draw a square covering the area you wish and then you can use the "Crop" menu option to create a background image only of that area, thus making your image files smaller and of single fields.

Measures

Gives you several possible methods to measure an area.

·Area

This allows you to measure the area of an object.

·Length/Perim.

Using your "Measure" settings will calculate the distance along the outside of the object you are drawing. Hectares and Acres using the "Width" setting can be calculated along the distance of the outside of the object you are drawing.

·Drag Length

Click and hold the mouse button down while you drag the mouse around the image. A distance, or area will be displayed between where you clicked the mouse and its current position.

Insert Objects

'Field Track - Map Measure' will allow you to insert vector objects onto the top vector layer. These can then be copied to the background image and saved, or saved as a vector layer for later use. All these functions use the "Object" group to define pen colour, size and fill.

Line

Draws a straight line between two points. Points can be moved.

Box

Draws a rectangle. Points can be later moved.

Ellipse

Creates an ellipse around a central point.

Text

Allows you to enter text into a text box.

Ruler

Using the Base Unit (either kilometres, or meters) places a line between two points and enters the distance along its length in either meters, or kilometres.

Get Area

Setting this switch on will allow you to click on the inside of a completely closed 'field'/area and Field Track will draw around the field creating a Polygon vector object and also tell you the area measurement depending on your "Measures" setting.

Right

Object

'Field Track - Map Measure' will allow you to insert vector objects onto the top vector layer. These can then be copied to the background image and saved, or saved as a vector layer for later use. All these functions define how the object is drawn.

Pen Colour

The colour of the pen

Brush Colour

The colour of the brush of a fill.

Pen Style

A select of pen styles.

Pen Width

The pixel point width of the pen.

Brush Style

This style of the brush fill.

Measure

'Field Track - Map Measure' will use either two base units of measure and from this convert areas and distances to the selected "Area Measure".

Base (Unit)

This is the base unit measure 'Field Track - Map Measure' uses as the base calculation.

Scale

This is the scale you wish to work with. If you load a 1:10,000 map, your scale needs to be "10000", so that 'Field Track - Map Measure' knows how to calculate area and distance. "10000" is the default.

Area (Unit)

A selection of areas and distances which reflect the results of your measurement selection.

If you are measuring an area, then all results are for an area. For example, the base unit is Kilometres and the area unit is also kilometres means an area will read as kilometres squared.

If you are measuring a distance, or perimeter the results will be the length of the outside of the object you draw. If you select a length and use an "Area Unit" of "hectares", or "Acres", 'Field Track - Map Measure' will use the "Width" reading to calculate an area the width of "Width" around the outside, or along the length of the object you draw.

Width (Meter)

This is for use with "Length/Perim" and an "Area Unit" of either "Hectares", or "Acres".

Tricks & Tips

Once you have loaded in your 1:10,000 map scan/picture, select "Click" and "Scroll" to quickly zoom out and move around the map with the left and right mouse buttons.

Getting An Area

To trace around an area, use "Polygon" under the "Selection" group. Click the left mouse button once at the first point and then move the mouse to the second point. 'Field Track - Map Measure' will draw a line from the first point to the mouse cursor. Use this to follow the boundary line/mark. When you are happy with the second point, click the left mouse button again. Continue this approach until you are happy you are coming to your final point (where you started with the first point). When you are over the last point double click the left mouse point and 'Field Track - Map Measure' will complete the polygon and give you the completed area measurement based on your "Area" selection. 'Field Track - Map Measure' will make sure that the final point meets the first point on the final double click of the mouse. With the polygon complete, you can change the area measurements, or even change from "Area" to "Length/Perim" and work out distance, or area along the perimeter. If you change area measures, the area readout will only update if you move the mouse over the area, or map.

Using "Get Area"

Set your area measurement, switch this feature on and then click inside the field you wish to measure. As long as the background image has the field completely enclosed 'Field Track - Map Measure' will attempt to draw around the field and give you a resulting measurement.

With your area object drawn, clear the back ground image and then copy the object to your new, clear, background image. Delete the area object and you now have an image of your field for later use. Remember to save this new background image.

Accuracy

Accuracy is as good as the core scanned map/image and your abilities to draw around an object, not to mention you telling 'Field Track - Map Measure' the correct scale of the map/image.

Buffer Zone/Wildlife Boundaries

Use the "Width", "Length/Perim", with "Area Unit" to calculate areas around, or along a boundary. Deduct this from the field area to get a new field area.

Measure A Line

To measure a line select "Length/Perim", left click the starting point and then move the mouse to the final point and double click the left mouse button.

Calculate The Area Of One 'Round' With The Sprayer

To calculate the area of one 'round' with the sprayer use "Width", "Length/Perim", with "Area Unit", left click your starting point, move the mouse to the other end of the field, left click again and then move the mouse to the starting point and double-click the left mouse button.

Use The "Ruler" To Mark Out Distances

Use the "Ruler" to mark out distances. Select the "Base (Unit)" as "Meters" and then select the "Ruler" object. Once you have placed a Ruler object on the top layer, select "Object" on the right panel and you will be able to move the ruler around the map and alter it's starting and finish points.


Web Links

Navigation: Using Field Track > Field Track Tools > Web Links >

Web Links

 Return to chapter overview

Field Track Web Links

Field Track comes with several useful web links for weather, forums and map measuring. You can store useful links you find while on the Internet for quick retrieval.


Soil Records

Navigation: Using Field Track > Field Track Tools > Soil Records >

Soil Records

 Return to chapter overview

Soil Records

Field Track maintains two soil record systems. One is able to store all your soil samples, whilst the other stores a single sample against the field, which is thus searchable.

All Soil Samples

You can transfer a single soil sample to your field's record using the "Action" button menu option. Soil records are edited directly within the display grid.

The field's single soil record is available when editing the field record:


Spread Events

Navigation: Using Field Track > Field Track Tools > Spread Events >

Spread Events

 Return to chapter overview

Spread Events

Field Track allows you to spread the cost of an application across any number of years. The restrictions when spreading application costs are that you cannot spread stock controlled products and editing spread applications is limited.

Spread applications work by maintaining all the information of the product and dividing the total cost of the application by the number of years you spread the application. When you create a new year another entry is made to your field records and the spread count is reduced by 1. Once the last spread event is complete it is deleted from the spread event list.

This menu option allows you to view any remaining spread events.


Storage & Equipment Records

Navigation: Using Field Track > Field Track Tools > Storage & Equipment Records >

Storage & Equipment Records

 Return to chapter overview

Storage & Equipment Records

Field Track allows you to store general information. For example ACCS store records, common machine settings, etc. This can be useful is storing any type of seasonal information. Your NRoSO point records, or anything you care to imagine.

Headings are generic, so can be used for whatever reason you wish.

"Store" allows you to allocate an operation to a grain store for ACCS recording.

The "All Seasons" check, when active, will copy the record into the next season's "Storage & Equipment Records" database and is useful for carrying information forward to the next season. "Machine Settings" being a good example.

To create "Machine Settings" create a "Type" called "Machine Settings" and enter in specific machine entries under this type. Of course machine settings can also be stored in your specific machine database when entering application costs, etc.

Example "Types" can be "Cleanings", "Pest/Rodent Control", "Grain Temps", etc.

Import

This allows you to import information from a PDA, or any remote computer system using the Field Track import wizard. Imported records will be given a season tag of the currently viewed season.


Store To Field Records

Navigation: Using Field Track > Field Track Tools > Store To Field Records >

Store To Field Records

 Return to chapter overview

Store To Field Records

Field Track logs your grain store usage in your field's harvest records. You can also allocate tasks and operations on a store in the 'Storage & Equipment' database. This feature brings both together, so selecting a store will give you all the information relative to the grain store.

You can create up to 5 bitmap images of your grain store layouts and view them using the "Store Images" option. The images must be saved as bitmap files in your "Data" folder and called "Store 1.bmp",... "Store 5.bmp" respectively. Please note the space between "Store" and the store's image number.


Weather Records

Navigation: Using Field Track > Field Track Tools > Weather Records >

Weather Records

 Return to chapter overview

Weather Records

Active Subscription users are able to record weather logs with this recording system. It is also possible to import data from weather station log files using the import wizard.

Due the amount of possible information, Field Track limits the records using the "Date Limiter". You can alter this to suit your needs.

Use

Your weather log is available through your weather database when adding application costs. Selecting use here will fill in your application record with key information from the weather log:

Time: 19/05/2003 23:22:38

Wind Direction: 278

Wind Speed: 6.91

Temperature: 8.80

Rain: 0.37

Import

Using the import wizard it is possible to import many types of weather log files. You can save a import specification for later use.

Weather Graph

Field Track provides several graphs for your weather logs and you can further use the mouse to drag out a selection box on the graph itself to zoom in to that region of the graph.


Year On Year Averaging

Navigation: Using Field Track > Field Track Tools > Year On Year Averaging >

Year On Year Averaging

 Return to chapter overview

Year On year Averaging

Active Subscription users can access this tool which will allow you to average a selection of information across serveral years.

Averaging can be done based on either crop type, variety, holding farm, or field owner. You can also limit the sections within each of these to quicken the calculation. Select the starting season and how many years previous (maximum 20) to calculate the average. The results will display the average within each year, as well as a total average for the complete time span.


Report Printing

Navigation: Using Field Track > Report Printing >

Report Printing

 Return to chapter overview

Report Printing

Field Track comes with two reporting systems:

Quick Prints

These are found by directly printing the display grids within Field Track. Active Subscription users have better access to these features due to the ability to customise the display grids to specific requirements.

Active Subscription users have the ability to customise many of the display grids and quickly print off their creations. Other users may not have the same abilities, however can see the scope of such a powerful and simple feature to create reports.

Field Reports

The main report engine in Field Track is another extremely powerful feature, although only Active Subscription users have the ability to edit, or create new reports. However, all Field Track users can benefit from those users willing to share their creations.

Only Field Track Active Subscription users have access to the "Design Report (Pro)" functions, which include designing reports, as well as saving them to disk for integration into report packs for other Field Track users. Active Subscription users can also taken advantage of the "Dated Records" feature, which will create a database ("REPORT-Dated") of applications only within the dates selected. All users can "Print Reports":

Field Track Report Explorer offers a user definable explorer system to organise their reports.

Field Track Report Preview

Reports can be exported to many different file formats.

Field Track Report Designer

Active Subscription users can edit, or create reports in the Report Designer.


Display Grid - Print Preview

Navigation: Using Field Track > Report Printing >

Display Grid - Print Preview

 Return to chapter overview

Display Grid - Print Preview

Field Track offers, depending on whether you are using the Active Subscription version of Field Track, the ability to print the grids displayed on the screen. With the combination of your ability to design the layout of these grids yourself, you will soon find this feature, especially in the Active Subscription version, extremely powerful. Some grids may require you to right-click the grid to present a print option.

Report Designer

This allows you to alter key features of your printout.

Decide what to show in your printout.

"Only Selected" allows you to only print out those records you have highlighted in the display grid.

Change the colours of nodes and bands.

Change the fonts of the printout.

Shrink To Page

This options tries to fit your grid layout to the page. You can also close the print preview and alter the grid layout manually and try the print option again to get columns to fit your printout.


Field Reports - Print Preview

Navigation: Using Field Track > Report Printing >

Field Reports - Print Preview

 Return to chapter overview

Field Reports - Print Preview

Field Track "Field Reports" provide a preview and export option to all users. Field Track Active Subscription users can also add/edit reports within the system.

Print

The print options gives you control over your print, or export options.

You can selectively print only the pages you want, as well as engage the export option where you can save the report to a disk file in one of several formats. "PDF" creates universal and small files you can share with nearly any computer user. The disk file export options are only to Active Subscription users.


Field Reports - Designer Overview

Navigation: Using Field Track > Report Printing >

Field Reports - Designer Overview

 Return to chapter overview

Field Reports - Designer Overview (Active Subscription)

The Field Track Reports designer is only available to Field Track Active Subscription users. The report designer also has its own help file, which may not be available on your system currently. Below is a basic overview of the designer system and is far from exhaustive.

The Field Track report designer is an extremely powerful option available to Field Track and allows you to create new reports, or edit existing ones. All the reports within Field Track were designed in Field Track itself! The designer uses a combination of SQL data structures and report designs. All reports come with both, however it possible to export, or import the data structures only to start a completely clean report. In most cases it is easier to take an existing report and make your own, however to realise the abilities the report designer offers to the more advanced user are important.

Data Structures

Data structures are simply SQL strings and Field Track provides a Query Wizard to aid in creating this. The creation of SQL data structures is outside the scope of this help file.

Use the "Data" tab to create/edit the data structure.

Select your tables for the data structure.

You can search for only certain records. For example all the "Chemical" reports will only present "Chemical" records to the report.

Decide the search order of the report. Your report groups rely on the data being pre-sorted, as a group heading change is what triggers your reports 'group' to change.

Report Design

Reports are easy to design once the report's Data Structure is complete.

The designer provides an array of tools to create your reports:

You can add labels, memos, and variables in two ways:

Non-Database

These are not related to the database, thus add a label and give it a caption relative to what it will display. Your text is what will appear in the report.

You have the option to include: Labels, memo, rich text memos, system variables, variables, pictures, shapes, lines, barcodes and checkboxes.

Database Linked

These components are the same as above but the displayed information will be taken from the database. Add a DBLabel and then tell it which database field you wish it to take it's information from.

You have the option to include: Labels, memos, rich text memos, database calculations, pictures, barcodes and checkboxes. These components take information from your database.

Component Alignment:

You can align your components using the align toolbar options.

Each component can also be altered for display format and calculations:

Right-click a component to alter its settings.

Change the information's formatting. You will be offered different format types depending on the type of component, or underlying database field structure.

Change the type of calculation of a DBCalc field.

Bring it altogether to create a complete report structure.

Review the online help from within the report designer for further assistance, if available.


Subscription

Navigation: Subscription >

Subscription

 Return to chapter overview

Registration/Subscription

Field Track requires an Active Subscription to enable all the features.

Once Field Track is registered you will have access to a full subscription for 30 days. If after this period, or whenever your subscription expires Field Track will revert to a limited but functional free version.

You can register Field Track from the "Help" - "Registration/Account" menu, where you can access your account, or create an account. You will receive confirmation of your registration, as soon as payment has been made either by UK cheque, online credit card. Your data will remain within Field Track regardless of your registration status.

You can request an extended trial licence for Field Track by contacting us.

The Internet is used only for registration and annual renewal data. At no stage is field information shared over the Internet. In the case of off-site backups (if available) no field information is ever used in any way.

"Field Track Free"

Once your evaluation period is complete and you do not purchase a yearly active subscription Field Track, the "Free" version limits the feature set quite severely. The "Free" version of Field Track is provided so you can gain access to your information, as well as further evaluate the merits of purchasing Field Track.

RedkiteIT Limited

3 The Courtyard

Sycamore Business Park

Copt Hewick

HG4 5DF

+44 (0)1765 357070

+44 (0)7941 032065

Sales@fieldtrack.net

www.fieldtrack.net

You can order Field Track online with your credit card at: www.fieldtrack.net


How To Register Field Track

Navigation: Subscription >

How To Register Field Track

 Return to chapter overview

How To Register Field Track

Use the "Help" - "Registration/Account" menu option to open up the new registration system. On the first run of the latest version of Field Track you will be presented with the new registration system:

Type in a preferred account name and a password and press "Logon". Field Track will require access to the Internet and through your firewall for this operation. As a new user you will then be presented with the below "New Account" requester:

Select "Create Account":

Complete the new account details, select your trial type and select "Create". Field Track will submit your details to the Field Track customer server and will provide you access to the "Active Subscription" version of Field Track for 30 days and you will receive an email confirming this within a few days.

You can use the "Help" - "Registration/Account" menu option to access your account and check if your customer account has been updated. Any changes to your registration will be transferred back to your copy of Field Track every time you access your account details.

Customer creation may take up to 24 hours. Your account details travel with your data, so once you have registered with one computer, Field Track will work on all your computers, as long as you maintain your data. Upon the restoration of your data on a new computer with a newly installed copy of Field Track, you will be registered again instantly. This means you access the Internet only twice with only one of your computers to register all copies of Field Track used on your farm, regardless of changing your computer hardware.

Trial licences will expire on a specific date, however trials can be extended if required upon request.


Support

Navigation: Support >

Support

 Return to chapter overview

Support

Field Track comes with free support within the subscription service.

For support please use the contact options below:

RedkiteIT Limited

Sycamore Business Park

Copt Hewick

HG4 5DF

+44 (0)1765 357070

+44 (0)7941 032065

Sales@fieldtrack.net

www.fieldtrack.net

You can order Field Track online with your credit card at: www.fieldtrack.net